Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: Multimedia

Search ports for:

Multimedia-Software.

AtomicParsley-0.9.0_2
Command line program for reading parsing and setting MP4/M4A metadata
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

Bento4-1.5.1_1
Full-featured MP4 format and MPEG DASH library and tools
Long description | Changes | Main Web Site
Maintained by: mmokhi@FreeBSD.org
Requires: bash-5.0.18_3, ca_root_nss-3.57, cmake-3.18.2, curl-7.72.0, expat-2.2.8, gettext-runtime-0.21, indexinfo-0.3.1, jsoncpp-1.9.3, libarchive-3.4.3,1, libffi-3.3_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libuv-1.39.0, lzo2-2.10_1, python37-3.7.9, readline-8.0.4, rhash-1.3.9
Also listed in: Devel

FFaudioConverter-0.29
Graphical audio covert and filter tool
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: aom-2.0.0_1, argp-standalone-1.3_4, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, dav1d-0.7.1, dbus-1.12.20, desktop-file-utils-0.26, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, ffmpeg-4.3.1_2,1, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gettext-runtime-0.21, glib-2.56.3_9,1, gmp-6.2.0, gnutls-3.6.15, graphite2-1.3.14, harfbuzz-2.7.2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libass-0.14.0, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libevdev-1.5.9_1, libffi-3.3_1, libgudev-233, libiconv-1.16, libidn2-2.3.0_1, libinput-1.15.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwacom-1.4.1, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, nettle-3.6, opencv-core-3.4.1_36, opus-1.3.1, p11-kit-0.23.21, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, png-1.6.37, py27-six-1.15.0, py37-evdev-0.8.1_1, py37-pyudev-0.22.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9, python38-3.8.5, qt5-buildtools-5.15.0, qt5-concurrent-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-gui-5.15.0, qt5-linguisttools-5.15.0, qt5-network-5.15.0, qt5-qmake-5.15.0, qt5-widgets-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vulkan-headers-1.2.135.0, wayland-1.18.0_4, x265-3.4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.7,1, zstd-1.4.5_1
Also listed in: Audio

QtAV-1.13.0_2
Cross-platform multimedia framwork based on Qt and ffmpeg
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: aom-2.0.0_1, argp-standalone-1.3_4, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, dav1d-0.7.1, dbus-1.12.20, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, ffmpeg-4.3.1_2,1, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gettext-runtime-0.21, glib-2.56.3_9,1, gmp-6.2.0, gnutls-3.6.15, graphite2-1.3.14, harfbuzz-2.7.2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libass-0.14.0, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libevdev-1.5.9_1, libffi-3.3_1, libgudev-233, libiconv-1.16, libidn2-2.3.0_1, libinput-1.15.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libmysofa-1.1, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwacom-1.4.1, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, nettle-3.6, openal-soft-1.20.1_2, opencv-core-3.4.1_36, opus-1.3.1, p11-kit-0.23.21, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, png-1.6.37, py27-six-1.15.0, py37-evdev-0.8.1_1, py37-pyudev-0.22.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9, python38-3.8.5, qt5-buildtools-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-gui-5.15.0, qt5-network-5.15.0, qt5-opengl-5.15.0, qt5-qmake-5.15.0, qt5-sql-5.15.0, qt5-testlib-5.15.0, qt5-widgets-5.15.0, qtchooser-66_4, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_3, uchardet-0.0.7, vulkan-headers-1.2.135.0, wayland-1.18.0_4, x265-3.4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.7,1, zstd-1.4.5_1

WinFF-gtk2-1.5.5_18
Convert your videos quickly, easily, and all at once
Long description | Changes | Main Web Site
Maintained by: thierry@FreeBSD.org
Requires: aom-2.0.0_1, argp-standalone-1.3_4, atk-2.36.0, avahi-app-0.7_3, avr-binutils-2.33.1_3,1, bash-5.0.18_3, bash-completion-2.11,2, boost-libs-1.72.0_2, ca_root_nss-3.57, cairo-1.16.0,3, cups-2.3.3_1, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, encodings-1.0.5,1, expat-2.2.8, ffmpeg-4.3.1_2,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, fpc-3.0.4_4, fpc-cairo-3.0.4_4, fpc-chm-3.0.4_4, fpc-fcl-base-3.0.4_4, fpc-fcl-image-3.0.4_4, fpc-fcl-json-3.0.4_5, fpc-fcl-res-3.0.4_4, fpc-fcl-xml-3.0.4_4, fpc-gtk2-3.0.4_4, fpc-iconvenc-3.0.4_4, fpc-pasjpeg-3.0.4_4, fpc-regexpr-3.0.4_4, fpc-rtl-objpas-3.0.4_5, fpc-source-3.0.4_2, fpc-utils-3.0.4_6, fpc-x11-3.0.4_6, freetype2-2.10.2_1, fribidi-0.19.7, gdb-9.2_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lazarus-gtk2-2.0.8, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXfont-1.5.4_2,2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXres-1.2.0_2, libXv-1.0.11_2,1, libXxf86dga-1.1.5, libXxf86vm-1.1.4_3, libass-0.14.0, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxkbfile-1.1.0, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mpfr-4.1.0, nettle-3.6, opencv-core-3.4.1_36, opus-1.3.1, p11-kit-0.23.21, pango-1.42.4_4, pciids-20200819, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, source-highlight-3.1.9_1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, x265-3.4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1

ab25-0.2.5
Utility for ARIB STD-B25 ECM handling in MPEG2-TS stream
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ccid-1.4.32, pcsc-lite-1.9.0_1,2

acidrip-0.14_11
GTK2::Perl wrapper for MPlayer and MEncoder for ripping DVDs
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: aom-2.0.0_1, argp-standalone-1.3_4, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, cups-2.3.3_1, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, ffmpeg-4.3.1_2,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lame-3.100_2, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libass-0.14.0, libdaemon-0.14_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, lsdvd-0.17_4, mencoder-1.4.0.20200621_2, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, opencv-core-3.4.1_36, opus-1.3.1, p11-kit-0.23.21, p5-Cairo-1.107, p5-ExtUtils-Depends-0.8000, p5-ExtUtils-PkgConfig-1.16, p5-Glib-1.3293, p5-Gtk2-1.24993_1, p5-Pango-1.227_1, pango-1.42.4_4, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, x265-3.4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1

aegisub-3.2.2_47
Cross-platform subtitle editor
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, aom-2.0.0_1, argp-standalone-1.3_4, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boost-libs-1.72.0_2, brotli-1.0.9,1, ca_root_nss-3.57, cairo-1.16.0,3, colord-1.3.5, consolekit2-1.2.1_1, cups-2.3.3_1, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, desktop-file-utils-0.26, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.8, ffmpeg-4.3.1_2,1, ffms2-2.40, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glib-2.56.3_9,1, glib-networking-2.56.1_3, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.28.1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23, harfbuzz-2.7.2, harfbuzz-icu-2.7.2, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libass-0.14.0, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, libmspack-0.10.1, libnotify-0.7.9, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.21, libsecret-0.18.6_1, libsndfile-1.0.29, libsoup-2.62.3, libsoxr-0.1.3_2, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwpe-1.4.0.1, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, opencv-core-3.4.1_36, openjpeg-2.3.1, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_4, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, pulseaudio-13.0, py37-cairo-1.18.1_1, py37-gobject3-3.28.3_2, py38-setuptools-44.0.0, pygobject3-common-3.28.3_2, python37-3.7.9, python38-3.8.5, readline-8.0.4, shared-mime-info-2.0, speexdsp-1.2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.28.4, webp-1.1.0, webrtc-audio-processing-0.3.1_2, woff2-1.0.2_4, wpebackend-fdo-1.4.1, wx30-gtk3-3.0.5.1, x265-3.4, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1

aom-2.0.0_1
AV1 reference encoder/decoder
Long description | Changes | Main Web Site
Maintained by: jbeich@FreeBSD.org
Requires: ca_root_nss-3.57, cmake-3.18.2, curl-7.72.0, expat-2.2.8, gettext-runtime-0.21, indexinfo-0.3.1, jsoncpp-1.9.3, libarchive-3.4.3,1, libffi-3.3_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libuv-1.39.0, lzo2-2.10_1, nasm-2.15.05,1, ninja-1.10.1,2, perl5-5.32.0, python37-3.7.9, readline-8.0.4, rhash-1.3.9

aravis-0.5.12
Camera control and image acquisition viewer
Long description | Changes | Main Web Site
Maintained by: rozhuk.im@gmail.com
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gtk-update-icon-cache-3.24.20, gtk3-3.24.23, harfbuzz-2.7.2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libaravis-0.5.12, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libnotify-0.7.9, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.21, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, orc-0.4.31, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_4, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

assimp-5.0.1
Library to import various 3D model formats in a uniform manner
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: ca_root_nss-3.57, cmake-3.18.2, curl-7.72.0, expat-2.2.8, gettext-runtime-0.21, indexinfo-0.3.1, jsoncpp-1.9.3, libarchive-3.4.3,1, libffi-3.3_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libuv-1.39.0, lzo2-2.10_1, minizip-1.2.11, ninja-1.10.1,2, pkgconf-1.7.3,1, python37-3.7.9, readline-8.0.4, rhash-1.3.9

audacious-4.0.5
Lightweight and versatile audio player
Long description | Changes | Main Web Site
Maintained by: madpilot@FreeBSD.org
Requires: atk-2.36.0, ca_root_nss-3.57, cairo-1.16.0,3, dbus-1.12.20, dejavu-2.37_1, desktop-file-utils-0.26, double-conversion-3.1.5.19, encodings-1.0.5,1, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, harfbuzz-2.7.2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libevdev-1.5.9_1, libffi-3.3_1, libfontenc-1.1.4, libgudev-233, libiconv-1.16, libinput-1.15.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libpciaccess-0.16, libpthread-stubs-0.4, libtextstyle-0.21, libudev-devd-0.4.2, libunwind-20200331_1, libwacom-1.4.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, pango-1.42.4_4, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, py27-six-1.15.0, py37-evdev-0.8.1_1, py37-pyudev-0.22.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9, python38-3.8.5, qt5-buildtools-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-gui-5.15.0, qt5-network-5.15.0, qt5-widgets-5.15.0, qtchooser-66_4, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, vulkan-headers-1.2.135.0, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1
Also listed in: Audio

audacious-gtk2-4.0.5
Lightweight and versatile audio player
Long description | Changes | Main Web Site
Maintained by: madpilot@FreeBSD.org
Requires: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_4, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Audio

audacious-plugins-4.0.5_1
Plugins needed for audacious
Long description | Changes | Main Web Site
Maintained by: madpilot@FreeBSD.org
Requires: aom-2.0.0_1, argp-standalone-1.3_4, atk-2.36.0, audacious-gtk2-4.0.5, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, cups-2.3.3_1, curl-7.72.0, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, double-conversion-3.1.5.19, encodings-1.0.5,1, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, faad2-2.8.8,1, ffmpeg-4.3.1_2,1, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libass-0.14.0, libcddb-1.3.2_4, libcdio-2.1.0, libcdio-paranoia-10.2+2.0.1, libcue-2.1.0, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libevdev-1.5.9_1, libffi-3.3_1, libfontenc-1.1.4, libgudev-233, libiconv-1.16, libidn2-2.3.0_1, libinput-1.15.6, liblz4-1.9.2_1,1, libmms-0.6.4_1, libmtdev-1.1.5_3, libnghttp2-1.41.0, libnotify-0.7.9, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwacom-1.4.1, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mpg123-1.26.3, neon-0.30.2_4, nettle-3.6, opencv-core-3.4.1_36, opus-1.3.1, p11-kit-0.23.21, pango-1.42.4_4, pciids-20200819, pcre-8.44, pcre2-10.35, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, py27-six-1.15.0, py37-evdev-0.8.1_1, py37-pyudev-0.22.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9, python38-3.8.5, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-gui-5.15.0, qt5-network-5.15.0, qt5-widgets-5.15.0, qtchooser-66_4, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vulkan-headers-1.2.135.0, wavpack-5.3.0, wayland-1.18.0_4, x265-3.4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.7,1, zstd-1.4.5_1
Also listed in: Audio

audacious-plugins-gtk2-4.0.5_1
Plugins needed for audacious
Long description | Changes | Main Web Site
Maintained by: madpilot@FreeBSD.org
Requires: aom-2.0.0_1, argp-standalone-1.3_4, atk-2.36.0, audacious-gtk2-4.0.5, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, cups-2.3.3_1, curl-7.72.0, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, encodings-1.0.5,1, expat-2.2.8, faad2-2.8.8,1, ffmpeg-4.3.1_2,1, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libass-0.14.0, libcddb-1.3.2_4, libcdio-2.1.0, libcdio-paranoia-10.2+2.0.1, libcue-2.1.0, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libmms-0.6.4_1, libnghttp2-1.41.0, libnotify-0.7.9, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mpg123-1.26.3, neon-0.30.2_4, nettle-3.6, opencv-core-3.4.1_36, opus-1.3.1, p11-kit-0.23.21, pango-1.42.4_4, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wavpack-5.3.0, wayland-1.18.0_4, x265-3.4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1
Also listed in: Audio

avidemux-2.7.4_1
Simple GUI based video editor
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, aom-2.0.0_1, argp-standalone-1.3_4, avahi-app-0.7_3, avr-binutils-2.33.1_3,1, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, cmake-3.18.2, consolekit2-1.2.1_1, cups-2.3.3_1, curl-7.72.0, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, double-conversion-3.1.5.19, encodings-1.0.5,1, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, faac-1.29.9.2_3, faad2-2.8.8,1, fdk-aac-2.0.1, ffmpeg-4.3.1_2,1, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gcc9-9.3.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, ghostscript9-agpl-base-9.52_9, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, harfbuzz-2.7.2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.4, jsoncpp-1.9.3, lame-3.100_2, lcms2-2.11_1, leptonica-1.76.0_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libass-0.14.0, libcroco-0.6.13, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libevdev-1.5.9_1, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.39, libgsf-1.14.47_1, libgudev-233, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libinput-1.15.6, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.9.2_1,1, libmad-0.15.1b_7, libmtdev-1.1.5_3, libnghttp2-1.41.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libsndfile-1.0.29, libsoxr-0.1.3_2, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.39.0, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwacom-1.4.1, libwmf-0.2.8.4_15, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.29, opencore-amr-0.1.5, opencv-core-3.4.1_36, openjpeg-2.3.1, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_4, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, poppler-data-0.4.9_5, pulseaudio-13.0, py27-six-1.15.0, py37-evdev-0.8.1_1, py37-pyudev-0.22.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9, python38-3.8.5, qt5-assistant-5.15.0, qt5-buildtools-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-gui-5.15.0, qt5-help-5.15.0, qt5-linguist-5.15.0, qt5-linguisttools-5.15.0, qt5-network-5.15.0, qt5-printsupport-5.15.0, qt5-qmake-5.15.0, qt5-sql-5.15.0, qt5-sqldrivers-sqlite3-5.15.0, qt5-widgets-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, sekrit-twc-zimg-3.0.1, shared-mime-info-2.0, speexdsp-1.2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tesseract-4.1.1_2, tesseract-data-4.0.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vapoursynth-r52, vulkan-headers-1.2.135.0, wayland-1.18.0_4, webp-1.1.0, webrtc-audio-processing-0.3.1_2, x265-3.4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.7,1, yasm-1.3.0, zstd-1.4.5_1

avidemux-cli-2.7.4
Simple GUI based video editor (cli)
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, aom-2.0.0_1, argp-standalone-1.3_4, avahi-app-0.7_3, avidemux-2.7.4_1, avr-binutils-2.33.1_3,1, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, cmake-3.18.2, consolekit2-1.2.1_1, cups-2.3.3_1, curl-7.72.0, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, double-conversion-3.1.5.19, encodings-1.0.5,1, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, faac-1.29.9.2_3, faad2-2.8.8,1, fdk-aac-2.0.1, ffmpeg-4.3.1_2,1, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gcc9-9.3.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, ghostscript9-agpl-base-9.52_9, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, harfbuzz-2.7.2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.4, jsoncpp-1.9.3, lame-3.100_2, lcms2-2.11_1, leptonica-1.76.0_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libass-0.14.0, libcroco-0.6.13, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libevdev-1.5.9_1, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.39, libgsf-1.14.47_1, libgudev-233, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libinput-1.15.6, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.9.2_1,1, libmad-0.15.1b_7, libmtdev-1.1.5_3, libnghttp2-1.41.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libsndfile-1.0.29, libsoxr-0.1.3_2, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.39.0, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwacom-1.4.1, libwmf-0.2.8.4_15, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.29, opencore-amr-0.1.5, opencv-core-3.4.1_36, openjpeg-2.3.1, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_4, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, poppler-data-0.4.9_5, pulseaudio-13.0, py27-six-1.15.0, py37-evdev-0.8.1_1, py37-pyudev-0.22.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9, python38-3.8.5, qt5-assistant-5.15.0, qt5-buildtools-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-gui-5.15.0, qt5-help-5.15.0, qt5-linguist-5.15.0, qt5-linguisttools-5.15.0, qt5-network-5.15.0, qt5-printsupport-5.15.0, qt5-qmake-5.15.0, qt5-sql-5.15.0, qt5-sqldrivers-sqlite3-5.15.0, qt5-widgets-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, sekrit-twc-zimg-3.0.1, shared-mime-info-2.0, speexdsp-1.2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tesseract-4.1.1_2, tesseract-data-4.0.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vapoursynth-r52, vulkan-headers-1.2.135.0, wayland-1.18.0_4, webp-1.1.0, webrtc-audio-processing-0.3.1_2, x265-3.4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.7,1, yasm-1.3.0, zstd-1.4.5_1

avidemux-plugins-2.7.4_1
Simple GUI based video editor (Plugins)
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, aom-2.0.0_1, argp-standalone-1.3_4, avahi-app-0.7_3, avidemux-2.7.4_1, avidemux-qt5-2.7.4, avr-binutils-2.33.1_3,1, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, cmake-3.18.2, consolekit2-1.2.1_1, cups-2.3.3_1, curl-7.72.0, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, double-conversion-3.1.5.19, encodings-1.0.5,1, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, faac-1.29.9.2_3, faad2-2.8.8,1, fdk-aac-2.0.1, ffmpeg-4.3.1_2,1, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gcc9-9.3.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, ghostscript9-agpl-base-9.52_9, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, harfbuzz-2.7.2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.4, jsoncpp-1.9.3, lame-3.100_2, lcms2-2.11_1, leptonica-1.76.0_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libass-0.14.0, libcroco-0.6.13, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libevdev-1.5.9_1, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.39, libgsf-1.14.47_1, libgudev-233, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libinput-1.15.6, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.9.2_1,1, libmad-0.15.1b_7, libmtdev-1.1.5_3, libnghttp2-1.41.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libsndfile-1.0.29, libsoxr-0.1.3_2, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.39.0, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwacom-1.4.1, libwmf-0.2.8.4_15, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.29, opencore-amr-0.1.5, opencv-core-3.4.1_36, openjpeg-2.3.1, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_4, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, poppler-data-0.4.9_5, pulseaudio-13.0, py27-six-1.15.0, py37-evdev-0.8.1_1, py37-pyudev-0.22.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9, python38-3.8.5, qt5-assistant-5.15.0, qt5-buildtools-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-gui-5.15.0, qt5-help-5.15.0, qt5-linguist-5.15.0, qt5-linguisttools-5.15.0, qt5-network-5.15.0, qt5-printsupport-5.15.0, qt5-qmake-5.15.0, qt5-sql-5.15.0, qt5-sqldrivers-sqlite3-5.15.0, qt5-widgets-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, sekrit-twc-zimg-3.0.1, shared-mime-info-2.0, speexdsp-1.2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tesseract-4.1.1_2, tesseract-data-4.0.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vapoursynth-r52, vulkan-headers-1.2.135.0, wayland-1.18.0_4, webp-1.1.0, webrtc-audio-processing-0.3.1_2, x265-3.4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.7,1, yasm-1.3.0, zstd-1.4.5_1

avidemux-qt5-2.7.4
Simple GUI based video editor (QT5 UI)
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, aom-2.0.0_1, argp-standalone-1.3_4, avahi-app-0.7_3, avidemux-2.7.4_1, avr-binutils-2.33.1_3,1, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, cmake-3.18.2, consolekit2-1.2.1_1, cups-2.3.3_1, curl-7.72.0, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, double-conversion-3.1.5.19, encodings-1.0.5,1, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, faac-1.29.9.2_3, faad2-2.8.8,1, fdk-aac-2.0.1, ffmpeg-4.3.1_2,1, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gcc9-9.3.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, ghostscript9-agpl-base-9.52_9, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, harfbuzz-2.7.2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.4, jsoncpp-1.9.3, lame-3.100_2, lcms2-2.11_1, leptonica-1.76.0_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libass-0.14.0, libcroco-0.6.13, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libevdev-1.5.9_1, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.39, libgsf-1.14.47_1, libgudev-233, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libinput-1.15.6, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.9.2_1,1, libmad-0.15.1b_7, libmtdev-1.1.5_3, libnghttp2-1.41.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libsndfile-1.0.29, libsoxr-0.1.3_2, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.39.0, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwacom-1.4.1, libwmf-0.2.8.4_15, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.29, opencore-amr-0.1.5, opencv-core-3.4.1_36, openjpeg-2.3.1, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_4, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, poppler-data-0.4.9_5, pulseaudio-13.0, py27-six-1.15.0, py37-evdev-0.8.1_1, py37-pyudev-0.22.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9, python38-3.8.5, qt5-assistant-5.15.0, qt5-buildtools-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-gui-5.15.0, qt5-help-5.15.0, qt5-linguist-5.15.0, qt5-linguisttools-5.15.0, qt5-network-5.15.0, qt5-printsupport-5.15.0, qt5-qmake-5.15.0, qt5-sql-5.15.0, qt5-sqldrivers-sqlite3-5.15.0, qt5-widgets-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, sekrit-twc-zimg-3.0.1, shared-mime-info-2.0, speexdsp-1.2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tesseract-4.1.1_2, tesseract-data-4.0.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vapoursynth-r52, vulkan-headers-1.2.135.0, wayland-1.18.0_4, webp-1.1.0, webrtc-audio-processing-0.3.1_2, x265-3.4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.7,1, yasm-1.3.0, zstd-1.4.5_1

avinfo-1.0.a15
Utility for displaying AVI header information
Long description | Changes | Main Web Site
Maintained by: amdmi3@FreeBSD.org
Requires: bison-3.6.4,1, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, libtextstyle-0.21, m4-1.4.18_1,1

baka-mplayer-2.0.4_8
Qt 5 multimedia player based on libmpv
Long description | Changes | Main Web Site
Maintained by: jbeich@FreeBSD.org
Requires: aom-2.0.0_1, argp-standalone-1.3_4, atk-2.36.0, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, dav1d-0.7.1, dbus-1.12.20, dejavu-2.37_1, desktop-file-utils-0.26, double-conversion-3.1.5.19, encodings-1.0.5,1, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, ffmpeg-4.3.1_2,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.56.3_9,1, gmp-6.2.0, gnutls-3.6.15, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, harfbuzz-2.7.2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libass-0.14.0, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libevdev-1.5.9_1, libffi-3.3_1, libfontenc-1.1.4, libgudev-233, libiconv-1.16, libidn2-2.3.0_1, libinput-1.15.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libogg-1.3.4,4, libpciaccess-0.16, libplacebo-2.72.0, libpthread-stubs-0.4, librtmp-2.4.20190330, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwacom-1.4.1, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10, libxshmfence-1.3, lua52-5.2.4, lzo2-2.10_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mpv-0.32.0_4,1, nettle-3.6, opencv-core-3.4.1_36, opus-1.3.1, p11-kit-0.23.21, pango-1.42.4_4, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, py27-six-1.15.0, py37-evdev-0.8.1_1, py37-pyudev-0.22.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9, python38-3.8.5, qt5-buildtools-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-gui-5.15.0, qt5-linguisttools-5.15.0, qt5-network-5.15.0, qt5-qmake-5.15.0, qt5-svg-5.15.0, qt5-widgets-5.15.0, qt5-x11extras-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, readline-8.0.4, rtmpdump-2.4.20190330, shaderc-2020.0, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, uchardet-0.0.7, vulkan-headers-1.2.135.0, vulkan-loader-1.2.135.0, wayland-1.18.0_4, x265-3.4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.7,1, youtube_dl-2020.09.20, zstd-1.4.5_1
Also listed in: Audio

bcmatroska2-0.23
Belledonne Communications Matroska media container support
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.57, cmake-3.18.2, curl-7.72.0, expat-2.2.8, gettext-runtime-0.21, indexinfo-0.3.1, jsoncpp-1.9.3, libarchive-3.4.3,1, libffi-3.3_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libuv-1.39.0, lzo2-2.10_1, ninja-1.10.1,2, python37-3.7.9, readline-8.0.4, rhash-1.3.9

bino-1.6.5_5
3D video player with multi-display support
Long description | Changes | Main Web Site
Maintained by: i@levsha.me
Requires: aom-2.0.0_1, argp-standalone-1.3_4, atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, dav1d-0.7.1, dbus-1.12.20, dejavu-2.37_1, desktop-file-utils-0.26, double-conversion-3.1.5.19, encodings-1.0.5,1, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, ffmpeg-4.3.1_2,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glew-2.2.0, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gnutls-3.6.15, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, harfbuzz-2.7.2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libass-0.14.0, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libevdev-1.5.9_1, libffi-3.3_1, libfontenc-1.1.4, libgudev-233, libiconv-1.16, libidn2-2.3.0_1, libinput-1.15.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libmysofa-1.1, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwacom-1.4.1, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, openal-soft-1.20.1_2, opencv-core-3.4.1_36, opus-1.3.1, p11-kit-0.23.21, pango-1.42.4_4, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, py27-six-1.15.0, py37-evdev-0.8.1_1, py37-pyudev-0.22.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9, python38-3.8.5, qt5-buildtools-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-gui-5.15.0, qt5-network-5.15.0, qt5-opengl-5.15.0, qt5-widgets-5.15.0, qtchooser-66_4, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vulkan-headers-1.2.135.0, wayland-1.18.0_4, x265-3.4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.7,1, zstd-1.4.5_1

bitcollider-0.6.0_4
Bitzi metadata generator
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Deskutils

bitstream-1.5
Binary MPEG, DVB, IETF, etc. structures access library
Long description | Changes | Main Web Site
Maintained by: amdmi3@FreeBSD.org
Requires: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1

blender-2.90.0
3D modeling/rendering/animation package
Long description | Changes | Main Web Site
Maintained by: FreeBSD@Shaneware.biz
Requires: alembic-1.7.15, aom-2.0.0_1, argp-standalone-1.3_4, atk-2.36.0, avr-binutils-2.33.1_3,1, bash-5.0.18_3, bash-completion-2.11,2, boost-libs-1.72.0_2, c-blosc-1.15.0_2, ca_root_nss-3.57, cairo-1.16.0,3, cmake-3.18.2, curl-7.72.0, dav1d-0.7.1, dcmtk-3.6.5_2, dejavu-2.37_1, desktop-file-utils-0.26, droid-fonts-ttf-20131024_5, encodings-1.0.5,1, expat-2.2.8, ffmpeg-4.3.1_2,1, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freealut-1.1.0_4, freetype2-2.10.2_1, fribidi-0.19.7, gcc9-9.3.0_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glew-2.2.0, glfw-3.3.2, glib-2.56.3_9,1, gmp-6.2.0, gnutls-3.6.15, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, harfbuzz-2.7.2, hdf-szip-2.1.1, hdf5-1.10.6,1, icu-67.1,1, ilmbase-2.5.3, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, jsoncpp-1.9.3, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libass-0.14.0, libde265-1.0.2_5, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfmt-7.0.3, libfontenc-1.1.4, libheif-1.6.2, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libmysofa-1.1, libnghttp2-1.41.0, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.39.0, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-19.0.8_3, metis-5.1.0_8, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, ninja-1.10.1,2, openal-soft-1.20.1_2, openblas-0.3.10,1, opencollada-1.6.68_2, opencolorio-1.1.1_1, opencv-core-3.4.1_36, openexr-2.5.3, openimageio-2.2.6.1, openjpeg-2.3.1, opensubdiv-3.4.3_1, openvdb-7.0.0_5, opus-1.3.1, p11-kit-0.23.21, pango-1.42.4_4, pciids-20200819, pcre-8.44, pixman-0.40.0_1, png-1.6.37, ptex-2.3.2, pugixml-1.10, py37-boost-libs-1.72.0_1, py38-numpy-1.16.6,1, py38-setuptools-44.0.0, python37-3.7.9, python38-3.8.5, readline-8.0.4, rhash-1.3.9, sdl2-2.0.12_1, shared-mime-info-2.0, snappy-1.1.8, squish-1.10_2, suitesparse-5.8.1, tbb-2020.3, tiff-4.1.0, tinyxml-2.6.2_4, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, x265-3.4, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1, yaml-cpp03-0.3.0_2, zstd-1.4.5_1
Also listed in: Graphics

blind-1.1
Collection of command line video editing utilities
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1

brasero-3.12.2
CD/DVD mastering tool for the GNOME desktop
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.57, cairo-1.16.0,3, cantarell-fonts-0.101_1, cdrdao-1.2.4_3, cdrtools-3.01_1, colord-1.3.5, consolekit2-1.2.1_1, cups-2.3.3_1, curl-7.72.0, dbus-1.12.20, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, desktop-file-utils-0.26, dmidecode-3.2, dvd+rw-tools-7.1_3, e2fsprogs-libuuid-1.45.6, enchant2-2.2.3_4, encodings-1.0.5,1, exiv2-0.27.3,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, fusefs-libs-2.9.9_1, gamin-0.1.10_10, gconf2-3.2.6_5, gcr-3.28.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, gettext-runtime-0.21, gettext-tools-0.21, gexiv2-0.12.1, giflib-5.2.1, glib-2.56.3_9,1, glib-networking-2.56.1_3, gmake-4.3_2, gmime30-3.2.7, gmp-6.2.0, gnome-autoar-0.2.4, gnome-desktop-3.28.2, gnome-mount-0.8_13, gnome-online-accounts-3.28.0_3, gnome_subr-1.0, gnupg-2.2.23, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, gpgme-1.14.0, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.28.1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23, gvfs-1.30.4_4, hal-0.5.14_34, harfbuzz-2.7.2, harfbuzz-icu-2.7.2, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, itstool-2.0.6, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libao-1.2.0_5, libarchive-3.4.3,1, libassuan-2.5.3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcddb-1.3.2_4, libcdio-2.1.0, libcdio-paranoia-10.2+2.0.1, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libexif-0.6.21_5, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgd-2.3.0,1, libgdata-0.17.9_1, libgnome-keyring-3.12.0_2, libgpg-error-1.39, libgphoto2-2.5.23_1, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libksba-1.4.0, libltdl-2.4.6, liblz4-1.9.2_1,1, libmad-0.15.1b_7, libnghttp2-1.41.0, libnotify-0.7.9, liboauth-1.0.3_4, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, libquvi-scripts09-0.9.20131130_1, libquvi09-0.9.4_4, librsvg2-2.40.21, libsecret-0.18.6_1, libsoup-2.62.3, libsoup-gnome-2.62.3, libsunacl-1.0.1, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libvolume_id-0.81.1, libvorbis-1.3.7_2,3, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, lua51-5.1.5_9, lua51-bitop-1.0.2_2, lua51-lpeg-1.0.2_1, lua51-luasocket-3.0.r1_5,1, lua52-5.2.4, lua52-json-1.3.4_1, lua53-5.3.5_3, lua53-luaexpat-1.3.0_5, lzo2-2.10_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nautilus-3.28.1_4, nettle-3.6, npth-1.6, nspr-4.29, openjpeg-2.3.1, openldap-client-2.4.51, orc-0.4.31, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_4, pciids-20200819, pcre-8.44, perl5-5.32.0, pinentry-1.1.0_6, pinentry-tty-1.1.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, policykit-0.9_10, policykit-gnome-0.9.2_9, polkit-0.118, popt-1.18_1, py27-dnspython-1.16.0, py27-markdown-2.6.11_1, py37-cairo-1.18.1_1, py37-gobject3-3.28.3_2, py37-libxml2-2.9.10, py38-setuptools-44.0.0, pygobject3-common-3.28.3_2, python27-2.7.18_1, python37-3.7.9, python38-3.8.5, readline-8.0.4, rest-0.7.93, samba410-4.10.18, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, talloc-2.3.1, tdb-1.4.3,1, tevent-0.10.2, tiff-4.1.0, totem-pl-parser-3.26.1, tpm-emulator-0.7.4_2, tracker-2.0.4_7, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.28.4, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Sysutils, Audio, Gnome

bsdbktr_tvtune-0.02
Console Brooktree (bktr) TV tuner
Long description | Changes | Main Web Site
Maintained by: mina.website@naguib.ca

butt-0.1.22
Broadcast SHOUTcast and Icecast streams
Long description | Changes | Main Web Site
Maintained by: pi@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, dbus-1.12.20, expat-2.2.8, fdk-aac-2.0.1, flac-1.3.3, fltk-1.3.5, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, jpeg-turbo-2.0.4, lame-3.100_2, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libsamplerate-0.1.9, libsndfile-1.0.29, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-19.0.8_3, opus-1.3.1, pciids-20200819, perl5-5.32.0, pkgconf-1.7.3,1, png-1.6.37, portaudio-19.6.0_5,1, wayland-1.18.0_4, xorgproto-2020.1
Also listed in: Graphics

camserv-0.5.1_20
Free program to do streaming video via the web
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, freetype2-2.10.2_1, giflib-5.2.1, imlib2-1.7.0,2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libid3tag-0.15.1b_2, libltdl-2.4.6, libpthread-stubs-0.4, libtool-2.4.6_1, libxcb-1.14_1, m4-1.4.18_1,1, perl5-5.32.0, png-1.6.37, tiff-4.1.0, webp-1.1.0, xorgproto-2020.1

ccextractor-0.85_17
Closed caption extractor for MPEG and H264 files
Long description | Changes | Main Web Site
Maintained by: oz@nixil.net
Requires: aom-2.0.0_1, argp-standalone-1.3_4, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cmake-3.18.2, curl-7.72.0, dav1d-0.7.1, expat-2.2.8, ffmpeg-4.3.1_2,1, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gettext-runtime-0.21, glib-2.56.3_9,1, gmp-6.2.0, gnutls-3.6.15, graphite2-1.3.14, harfbuzz-2.7.2, indexinfo-0.3.1, jpeg-turbo-2.0.4, jsoncpp-1.9.3, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libarchive-3.4.3,1, libass-0.14.0, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libuv-1.39.0, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10, lzo2-2.10_1, nettle-3.6, ninja-1.10.1,2, opencv-core-3.4.1_36, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pciids-20200819, pcre-8.44, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, rhash-1.3.9, schroedinger-1.0.11_4, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, x265-3.4, xorgproto-2020.1, xvid-1.3.7,1

cclive-0.7.16_12
Lightweight command line video extraction tool
Long description | Changes | Main Web Site
Maintained by: jlaffaye@FreeBSD.org
Requires: boost-libs-1.72.0_2, ca_root_nss-3.57, curl-7.72.0, icu-67.1,1, libedit-3.1.20191231,1, libnghttp2-1.41.0, libquvi-0.4.1_5, libquvi-scripts-0.4.21, lua52-5.2.4, pcre-8.44, pkgconf-1.7.3,1
Also listed in: Net

celluloid-0.20
Simple GTK+ frontend for mpv
Long description | Changes | Main Web Site
Maintained by: jbeich@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, aom-2.0.0_1, argp-standalone-1.3_4, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, colord-1.3.5, cups-2.3.3_1, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, encodings-1.0.5,1, expat-2.2.8, ffmpeg-4.3.1_2,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23, harfbuzz-2.7.2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libass-0.14.0, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libplacebo-2.72.0, libpthread-stubs-0.4, librsvg2-2.40.21, librtmp-2.4.20190330, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10, libxshmfence-1.3, lua52-5.2.4, lzo2-2.10_1, mesa-libs-19.0.8_3, meson-0.55.3, mkfontscale-1.2.1, mpv-0.32.0_4,1, nettle-3.6, ninja-1.10.1,2, nspr-4.29, opencv-core-3.4.1_36, opus-1.3.1, p11-kit-0.23.21, pango-1.42.4_4, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py38-setuptools-44.0.0, python37-3.7.9, python38-3.8.5, readline-8.0.4, rtmpdump-2.4.20190330, shaderc-2020.0, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, uchardet-0.0.7, vulkan-loader-1.2.135.0, wayland-1.18.0_4, wayland-protocols-1.20, x265-3.4, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1, youtube_dl-2020.09.20

cheese-3.28.0
Photobooth-inspired app for taking pictures and videos from webcam
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argp-standalone-1.3_4, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.57, cairo-1.16.0,3, cantarell-fonts-0.101_1, clutter-1.26.2, clutter-gst3-3.0.27, clutter-gtk3-1.8.4, cogl-1.22.8, colord-1.3.5, consolekit2-1.2.1_1, cups-2.3.3_1, curl-7.72.0, db5-5.3.28_7, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, enchant2-2.2.3_4, encodings-1.0.5,1, evdev-proto-5.3, evolution-data-server-3.28.5_7, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gcr-3.28.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, geocode-glib-3.26.2, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glib-2.56.3_9,1, glib-networking-2.56.1_3, gmake-4.3_2, gmp-6.2.0, gnome-desktop-3.28.2, gnome-online-accounts-3.28.0_3, gnome-video-effects-0.5.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphene-1.10.2, graphite2-1.3.14, graphviz-2.44.1_2, gsettings-desktop-schemas-3.28.1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-jpeg-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-v4l2-1.16.2_1, gstreamer1-plugins-vorbis-1.16.2, gstreamer1-plugins-vpx-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23, hal-0.5.14_34, harfbuzz-2.7.2, harfbuzz-icu-2.7.2, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, iso8879-1986_3, itstool-2.0.6, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgd-2.3.0,1, libgdata-0.17.9_1, libgpg-error-1.39, libgsf-1.14.47_1, libgweather-3.28.2, libical-3.0.8, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, libnghttp2-1.41.0, libnotify-0.7.9, liboauth-1.0.3_4, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.21, libsecret-0.18.6_1, libsoup-2.62.3, libsoup-gnome-2.62.3, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libvolume_id-0.81.1, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, nss-3.57, openjpeg-2.3.1, openldap-client-2.4.51, orc-0.4.31, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_4, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, policykit-0.9_10, polkit-0.118, py37-cairo-1.18.1_1, py37-gobject3-3.28.3_2, py37-libxml2-2.9.10, py38-setuptools-44.0.0, pygobject3-common-3.28.3_2, python37-3.7.9, python38-3.8.5, readline-8.0.4, rest-0.7.93, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, v4l_compat-1.18.0, vala-0.40.15,1, wayland-1.18.0_4, wayland-protocols-1.20, webcamd-5.7.1.1_1, webkit2-gtk3-2.28.4, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xkeyboard-config-2.30, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Gnome

chilitags-2.0.0.169_3
Robust fiducial markers for augmented reality and robotics
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: aom-2.0.0_1, argp-standalone-1.3_4, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, cmake-3.18.2, curl-7.72.0, dav1d-0.7.1, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, ffmpeg-4.3.1_2,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.2_1, fribidi-0.19.7, gettext-runtime-0.21, gflags-2.2.2_2, giflib-5.2.1, glib-2.56.3_9,1, glog-0.4.0_1, gmp-6.2.0, gnutls-3.6.15, graphite2-1.3.14, harfbuzz-2.7.2, hdf-szip-2.1.1, hdf5-1.10.6,1, icu-67.1,1, indexinfo-0.3.1, jasper-2.0.20, jbigkit-2.1_1, jpeg-turbo-2.0.4, jsoncpp-1.9.3, leptonica-1.76.0_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libass-0.14.0, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.39.0, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, opencv-3.4.1_36, opencv-core-3.4.1_36, opus-1.3.1, p11-kit-0.23.21, pango-1.42.4_4, pciids-20200819, pcre-8.44, pixman-0.40.0_1, png-1.6.37, protobuf-3.13.0,1, python37-3.7.9, readline-8.0.4, rhash-1.3.9, tesseract-4.1.1_2, tesseract-data-4.0.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, x265-3.4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1

clive-2.3.3_1
Command line video extraction tool for YouTube and others
Long description | Changes | Main Web Site
Maintained by: pierre@guinoiseau.eu
Requires: ca_root_nss-3.57, curl-7.72.0, libedit-3.1.20191231,1, libnghttp2-1.41.0, libquvi-0.4.1_5, libquvi-scripts-0.4.21, lua52-5.2.4, p5-Getopt-ArgvFile-1.11_1, p5-JSON-XS-4.02, p5-Types-Serialiser-1.0_1, p5-common-sense-3.75, perl5-5.32.0, quvi-0.4.2_3

clutter-gst-2.0.18_1
Clutter GStreamer integration
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: atk-2.36.0, cairo-1.16.0,3, clutter-1.26.2, cogl-1.22.8, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.56.3_9,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, harfbuzz-2.7.2, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-glib-1.6.0, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, orc-0.4.31, pango-1.42.4_4, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

clutter-gst3-3.0.27
Clutter GStreamer integration
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: atk-2.36.0, cairo-1.16.0,3, clutter-1.26.2, cogl-1.22.8, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.56.3_9,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, harfbuzz-2.7.2, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-glib-1.6.0, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, orc-0.4.31, pango-1.42.4_4, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

cmrt-1.0.6_2
Legacy C for Metal Runtime
Long description | Changes | Main Web Site
Maintained by: jbeich@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, expat-2.2.8, indexinfo-0.3.1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libpciaccess-0.16, libpthread-stubs-0.4, libtool-2.4.6_1, libva-2.9.0, libxcb-1.14_1, libxml2-2.9.10, m4-1.4.18_1,1, pciids-20200819, perl5-5.32.0, pkgconf-1.7.3,1, wayland-1.18.0_4, xorgproto-2020.1

cmrtlib-20.1.1
C for Metal Runtime
Long description | Changes | Main Web Site
Maintained by: jbeich@FreeBSD.org
Requires: ca_root_nss-3.57, cmake-3.18.2, curl-7.72.0, expat-2.2.8, gettext-runtime-0.21, indexinfo-0.3.1, jsoncpp-1.9.3, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libarchive-3.4.3,1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpciaccess-0.16, libpthread-stubs-0.4, libuv-1.39.0, libva-2.9.0, libxcb-1.14_1, libxml2-2.9.10, lzo2-2.10_1, ninja-1.10.1,2, pciids-20200819, pkgconf-1.7.3,1, python37-3.7.9, readline-8.0.4, rhash-1.3.9, wayland-1.18.0_4, xorgproto-2020.1

cx88-1.5.3_2
Drivers for Conexant CX23880/1/2/3/5/7/8-based TV/radio capture cards
Long description | Changes | Main Web Site
Maintained by: jah@FreeBSD.org
Requires: evdev-proto-5.3, ezxml-0.8.6, json-c-0.15, libedit-3.1.20191231,1, libtuner-1.1.4, pkgconf-1.7.3,1, v4l_compat-1.18.0
Also listed in: Kld

dav1d-0.7.1
Small and fast AV1 decoder
Long description | Changes | Main Web Site
Maintained by: jbeich@FreeBSD.org
Requires: gettext-runtime-0.21, indexinfo-0.3.1, libffi-3.3_1, meson-0.55.3, nasm-2.15.05,1, ninja-1.10.1,2, py38-setuptools-44.0.0, python37-3.7.9, python38-3.8.5, readline-8.0.4

deforaos-player-0.1.6_3
DeforaOS desktop media player
Long description | Changes | Main Web Site
Maintained by: olivier@FreeBSD.org
Requires: aom-2.0.0_1, argp-standalone-1.3_4, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, cups-2.3.3_1, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, deforaos-libdesktop-0.2.2_1, deforaos-libsystem-0.3.1_1, dejavu-2.37_1, desktop-file-utils-0.26, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, encodings-1.0.5,1, expat-2.2.8, ffmpeg-4.3.1_2,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2, hicolor-icon-theme-0.17, indexinfo-0.3.1, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXv-1.0.11_2,1, libXxf86dga-1.1.5, libXxf86vm-1.1.4_3, libass-0.14.0, libdaemon-0.14_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mplayer-1.4.0.20200621_2, mplayer-skins-1.1.5, nettle-3.6, opencv-core-3.4.1_36, opus-1.3.1, p11-kit-0.23.21, pango-1.42.4_4, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, x265-3.4, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1

dirac-1.0.2_5
Open source video codec from the BBC
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1

dragon-player-20.08.1
KDE multimedia player with a focus on simplicity
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, aspell-0.60.8,1, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boost-libs-1.72.0_2, bsdisks-0.22, ca_root_nss-3.57, cairo-1.16.0,3, cmake-3.18.2, colord-1.3.5, cups-2.3.3_1, curl-7.72.0, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, dotconf-1.3_1, double-conversion-3.1.5.19, encodings-1.0.5,1, espeak-1.48.04_7, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnupg-2.2.23, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, gpgme-1.14.0, gpgme-cpp-1.14.0, gpgme-qt5-1.14.0, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23, harfbuzz-2.7.2, hicolor-icon-theme-0.17, hunspell-1.7.0_2, icu-67.1,1, indexinfo-0.3.1, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.4, jsoncpp-1.9.3, kf5-attica-5.74.0, kf5-breeze-icons-5.74.0, kf5-extra-cmake-modules-5.74.0, kf5-karchive-5.74.0, kf5-kauth-5.74.0, kf5-kbookmarks-5.74.0, kf5-kcodecs-5.74.0, kf5-kcompletion-5.74.0, kf5-kconfig-5.74.0, kf5-kconfigwidgets-5.74.0, kf5-kcoreaddons-5.74.0, kf5-kcrash-5.74.0, kf5-kdbusaddons-5.74.0, kf5-kded-5.74.0, kf5-kdoctools-5.74.0, kf5-kglobalaccel-5.74.0, kf5-kguiaddons-5.74.0, kf5-ki18n-5.74.0, kf5-kiconthemes-5.74.0, kf5-kio-5.74.1, kf5-kitemviews-5.74.0, kf5-kjobwidgets-5.74.0, kf5-knotifications-5.74.0, kf5-kparts-5.74.0, kf5-kservice-5.74.0, kf5-ktextwidgets-5.74.0, kf5-kwallet-5.74.0, kf5-kwidgetsaddons-5.74.0, kf5-kwindowsystem-5.74.0, kf5-kxmlgui-5.74.0, kf5-solid-5.74.0, kf5-sonnet-5.74.0, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libassuan-2.5.3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_10, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libevdev-1.5.9_1, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.39, libgsf-1.14.47_1, libgudev-233, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libinput-1.15.6, libksba-1.4.0, libltdl-2.4.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libnghttp2-1.41.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libsndfile-1.0.29, libtasn1-4.16.0, libtextstyle-0.21, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.39.0, libvorbis-1.3.7_2,3, libwacom-1.4.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, npth-1.6, nspr-4.29, opus-1.3.1, p11-kit-0.23.21, pango-1.42.4_4, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, phonon-qt5-4.11.1, pinentry-1.1.0_6, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, polkit-qt-1-0.113.0_8, portaudio-19.6.0_5,1, py27-six-1.15.0, py37-evdev-0.8.1_1, py37-pyudev-0.22.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9, python38-3.8.5, qt5-buildtools-5.15.0, qt5-concurrent-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-gui-5.15.0, qt5-linguisttools-5.15.0, qt5-network-5.15.0, qt5-opengl-5.15.0, qt5-printsupport-5.15.0, qt5-qmake-5.15.0, qt5-script-5.15.0, qt5-speech-5.15.0, qt5-sql-5.15.0, qt5-svg-5.15.0, qt5-testlib-5.15.0, qt5-uiplugin-5.15.0, qt5-uitools-5.15.0, qt5-widgets-5.15.0, qt5-x11extras-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, speech-dispatcher-0.8.8, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vulkan-headers-1.2.135.0, wayland-1.18.0_4, wayland-protocols-1.20, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1
Also listed in: Kde, Kde-applications

dragonfly-reverb-3.2.1
Bundle of free audio effects
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, celt-0.11.3_3, cups-2.3.3_1, db5-5.3.28_7, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2, hicolor-icon-theme-0.17, indexinfo-0.3.1, jackit-0.125.0_10, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsamplerate-0.1.9, libsndfile-1.0.29, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, lv2-1.18.0, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pango-1.42.4_4, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, py27-chardet-3.0.4_3, py27-cryptography-2.6.1, py27-enum34-1.1.6, py27-html5lib-1.0.1, py27-ipaddress-1.0.23, py27-isodate-0.6.0, py27-pycparser-2.20, py27-pyparsing-2.4.7, py27-rdflib-5.0.0, py27-requests-2.22.0, py27-six-1.15.0, py27-urllib3-1.25.10,1, py27-webencodings-0.5.1, py37-asn1crypto-1.3.0, py37-certifi-2020.6.20, py37-cffi-1.14.3, py37-idna-2.8, py37-lxml-4.5.2, py37-openssl-19.0.0, py37-pygments-2.7.1, py37-pysocks-1.7.1, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9, python38-3.8.5, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Audio

drumkv1-lv2-0.9.17
Old-school drum-kit sampler: LV2 plugin and Jack app
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, celt-0.11.3_3, cups-2.3.3_1, db5-5.3.28_7, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, double-conversion-3.1.5.19, encodings-1.0.5,1, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jackit-0.125.0_10, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libevdev-1.5.9_1, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.39, libgudev-233, libiconv-1.16, libidn2-2.3.0_1, libinput-1.15.6, liblo-0.31_1, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsamplerate-0.1.9, libsndfile-1.0.29, libtasn1-4.16.0, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libwacom-1.4.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, lv2-1.18.0, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pango-1.42.4_4, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, py27-chardet-3.0.4_3, py27-cryptography-2.6.1, py27-enum34-1.1.6, py27-html5lib-1.0.1, py27-ipaddress-1.0.23, py27-isodate-0.6.0, py27-pycparser-2.20, py27-pyparsing-2.4.7, py27-rdflib-5.0.0, py27-requests-2.22.0, py27-six-1.15.0, py27-urllib3-1.25.10,1, py27-webencodings-0.5.1, py37-asn1crypto-1.3.0, py37-certifi-2020.6.20, py37-cffi-1.14.3, py37-evdev-0.8.1_1, py37-idna-2.8, py37-lxml-4.5.2, py37-openssl-19.0.0, py37-pygments-2.7.1, py37-pysocks-1.7.1, py37-pyudev-0.22.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9, python38-3.8.5, qt5-buildtools-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-gui-5.15.0, qt5-linguisttools-5.15.0, qt5-network-5.15.0, qt5-qmake-5.15.0, qt5-widgets-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vulkan-headers-1.2.135.0, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1
Also listed in: Audio

drumstick-1.1.3
MIDI libraries for Qt5/C++
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: avahi-app-0.7_3, ca_root_nss-3.57, celt-0.11.3_3, cmake-3.18.2, consolekit2-1.2.1_1, curl-7.72.0, db5-5.3.28_7, dbus-1.12.20, dbus-glib-0.110, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, fluid-soundfont-3.1, fluidsynth-2.1.3_1, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, glib-2.56.3_9,1, gnome_subr-1.0, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, harfbuzz-2.7.2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, iso8879-1986_3, jackit-0.125.0_10, jpeg-turbo-2.0.4, jsoncpp-1.9.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libevdev-1.5.9_1, libffi-3.3_1, libgcrypt-1.8.5, libgpg-error-1.39, libgudev-233, libiconv-1.16, libinput-1.15.6, libltdl-2.4.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libnghttp2-1.41.0, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libsamplerate-0.1.9, libsndfile-1.0.29, libsoxr-0.1.3_2, libudev-devd-0.4.2, libunwind-20200331_1, libuv-1.39.0, libvorbis-1.3.7_2,3, libwacom-1.4.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mesa-libs-19.0.8_3, ninja-1.10.1,2, nspr-4.29, opus-1.3.1, orc-0.4.31, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, pulseaudio-13.0, py27-six-1.15.0, py37-evdev-0.8.1_1, py37-pyudev-0.22.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9, python38-3.8.5, qt5-buildtools-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-gui-5.15.0, qt5-network-5.15.0, qt5-qmake-5.15.0, qt5-svg-5.15.0, qt5-testlib-5.15.0, qt5-widgets-5.15.0, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, speexdsp-1.2.0, spidermonkey78-78.2.0, vulkan-headers-1.2.135.0, wayland-1.18.0_4, webrtc-audio-processing-0.3.1_2, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1
Also listed in: Audio

dtv-scan-tables-20200311
Digital TV scan tables from linuxtv.org
Long description | Changes | Main Web Site
Maintained by: decke@FreeBSD.org

dumpmpeg-0.6_9
Dump frames from mpeg movies
Long description | Changes
Maintained by: multimedia@FreeBSD.org
Requires: aalib-1.4.r5_13, expat-2.2.8, indexinfo-0.3.1, libGLU-9.0.1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, pciids-20200819, sdl-1.2.15_15,2, smpeg-0.4.4_15, wayland-1.18.0_4, xorgproto-2020.1
Also listed in: Graphics

dv2sub-0.3_5
Extracts info or subtitles from DV stream
Long description | Changes | Main Web Site
Maintained by: oz@nixil.net
Requires: gettext-runtime-0.21, indexinfo-0.3.1, jpeg-turbo-2.0.4, libdv-1.0.0_6, pkgconf-1.7.3,1, popt-1.18_1

dvb-apps-1.1.2.1505_2
Linux DVB API applications and utilities
Long description | Changes | Main Web Site
Maintained by: decke@FreeBSD.org
Requires: evdev-proto-5.3, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, perl5-5.32.0, v4l_compat-1.18.0

dvbcut-0.7.3_5
Qt application for cutting of MPEG PS and MPEG TS streams (DVB)
Long description | Changes | Main Web Site
Maintained by: se@FreeBSD.org
Requires: aom-2.0.0_1, argp-standalone-1.3_4, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, cups-2.3.3_1, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, double-conversion-3.1.5.19, encodings-1.0.5,1, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, ffmpeg-4.3.1_2,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXv-1.0.11_2,1, libXxf86dga-1.1.5, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libao-1.2.0_5, libass-0.14.0, libdaemon-0.14_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libepoll-shim-0.0.20200602, libevdev-1.5.9_1, libffi-3.3_1, libfontenc-1.1.4, libgudev-233, libiconv-1.16, libidn2-2.3.0_1, libinput-1.15.6, liblz4-1.9.2_1,1, libmad-0.15.1b_7, libmtdev-1.1.5_3, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwacom-1.4.1, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mplayer-1.4.0.20200621_2, mplayer-skins-1.1.5, nettle-3.6, opencv-core-3.4.1_36, opus-1.3.1, p11-kit-0.23.21, pango-1.42.4_4, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, py27-six-1.15.0, py37-evdev-0.8.1_1, py37-pyudev-0.22.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9, python38-3.8.5, qt5-buildtools-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-gui-5.15.0, qt5-linguisttools-5.15.0, qt5-network-5.15.0, qt5-qmake-5.15.0, qt5-widgets-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vulkan-headers-1.2.135.0, wayland-1.18.0_4, x265-3.4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.7,1, zstd-1.4.5_1

dvbsnoop-1.4.50
DVB stream analyzer / MPEG analyzer
Long description | Changes | Main Web Site
Maintained by: fbsd@opal.com
Requires: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1

dvd-slideshow-0.8.4_9
Script to create slideshow-style DVD with some simple menus
Long description | Changes | Main Web Site
Maintained by: oz@nixil.net
Requires: ImageMagick6-6.9.11.6,1, aalib-1.4.r5_13, aom-2.0.0_1, argp-standalone-1.3_4, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, cdrtools-3.01_1, cups-2.3.3_1, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, dvdauthor-0.7.2_2, encodings-1.0.5,1, expat-2.2.8, ffmpeg-4.3.1_2,1, fftw3-3.3.8_6, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_9, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, gsm-1.0.13_2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jhead-3.04, jpeg-turbo-2.0.4, lame-3.100_2, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libass-0.14.0, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libid3tag-0.15.1b_2, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libmad-0.15.1b_7, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libsndfile-1.0.29, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwmf-0.2.8.4_15, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, libyaml-0.2.5, mesa-libs-19.0.8_3, mjpegtools-2.1.0_15, mkfontscale-1.2.1, nettle-3.6, opencv-core-3.4.1_36, openjpeg-2.3.1, opus-1.3.1, opusfile-0.12, p11-kit-0.23.21, pango-1.42.4_4, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, poppler-data-0.4.9_5, python37-3.7.9, readline-8.0.4, ruby-2.6.6_1,1, ruby26-gems-3.0.6, rubygem-flvtool2-1.0.6, sdl-1.2.15_15,2, sdl_gfx-2.0.26, shared-mime-info-2.0, sox-14.4.2_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, urwfonts-ttf-1.0.7b18_8, wayland-1.18.0_4, webp-1.1.0, x265-3.4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1

dvdauthor-0.7.2_2
Makes a DVD file structure from one or more MPEG2 streams
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, libdvdcss-1.4.2, libdvdread-6.1.0, libxml2-2.9.10, pkgconf-1.7.3,1, png-1.6.37

dvdbackup-0.4.2_6
Backup content from DVD to hard disk
Long description | Changes | Main Web Site
Maintained by: ehaupt@FreeBSD.org
Requires: gettext-runtime-0.21, gettext-tools-0.21, gmake-4.3_2, indexinfo-0.3.1, libdvdcss-1.4.2, libdvdread-6.1.0, libtextstyle-0.21
Also listed in: Sysutils

dvdid-0.2.0a_2
Tool for calculating dvdids
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

dvdrip-0.98.11_11
Perl Gtk+ based dvd-ripper
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick6-6.9.11.6,1, aom-2.0.0_1, argp-standalone-1.3_4, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, cdrdao-1.2.4_3, cdrtools-3.01_1, cups-2.3.3_1, curl-7.72.0, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, ffmpeg-4.3.1_2,1, fftw3-3.3.8_6, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, fping-5.0_1, freeglut-3.0.0_2, freetype2-2.10.2_1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, ghostscript9-agpl-base-9.52_9, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, gocr-0.52, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2, hicolor-icon-theme-0.17, indexinfo-0.3.1, jasper-2.0.20, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.4, lame-3.100_2, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXv-1.0.11_2,1, libXxf86dga-1.1.5, libXxf86vm-1.1.4_3, libao-1.2.0_5, libass-0.14.0, libcddb-1.3.2_4, libcdio-2.1.0, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libkate-0.4.1_10, liblqr-1-0.4.2, libltdl-2.4.6, libmad-0.15.1b_7, libnghttp2-1.41.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwmf-0.2.8.4_15, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mplayer-1.4.0.20200621_2, mplayer-skins-1.1.5, netpbm-10.91.01, nettle-3.6, ogmtools-1.5_15, opencv-core-3.4.1_36, openjpeg-2.3.1, opus-1.3.1, p11-kit-0.23.21, p5-AnyEvent-7.17,1, p5-Cairo-1.107, p5-Event-1.27, p5-Event-ExecFlow-0.64_1, p5-Event-RPC-1.03_3, p5-ExtUtils-Depends-0.8000, p5-ExtUtils-PkgConfig-1.16, p5-Glib-1.3293, p5-Gtk2-1.24993_1, p5-Gtk2-Ex-FormFactory-0.67_3, p5-Gtk2-Ex-Simple-List-0.50_8, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-Locale-libintl-1.31, p5-Mozilla-CA-20200520, p5-Net-SSLeay-1.88, p5-Pango-1.227_1, p5-Socket6-0.29, pango-1.42.4_4, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, poppler-data-0.4.9_5, popt-1.18_1, pstree-2.39, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, speex-1.2.0,1, speexdsp-1.2.0, subtitleripper-0.3.4_10, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, tpm-emulator-0.7.4_2, transcode-1.1.7_44, trousers-0.3.14_3, vcdimager-2.0.1_2, vorbis-tools-1.4.0_10,3, wayland-1.18.0_4, webp-1.1.0, x265-3.4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xv-3.10a_17, xvid-1.3.7,1

dvdstyler-3.1_1
WxWidgets frontend to dvd recoding and authoring programs
Long description | Changes | Main Web Site
Maintained by: ahicks@p-o.co.uk
Requires: ORBit2-2.14.19_2, aalib-1.4.r5_13, adwaita-icon-theme-3.28.0, aom-2.0.0_1, argp-standalone-1.3_4, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, brotli-1.0.9,1, ca_root_nss-3.57, cairo-1.16.0,3, cdrtools-3.01_1, colord-1.3.5, cups-2.3.3_1, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, dvd+rw-tools-7.1_3, dvdauthor-0.7.2_2, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.8, ffmpeg-4.3.1_2,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, getopt-1.1.6, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glib-2.56.3_9,1, glib-networking-2.56.1_3, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.28.1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23, harfbuzz-2.7.2, harfbuzz-icu-2.7.2, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libass-0.14.0, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libexif-0.6.21_5, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libmspack-0.10.1, libnotify-0.7.9, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.21, libsecret-0.18.6_1, libsoup-2.62.3, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwpe-1.4.0.1, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, m4-1.4.18_1,1, mesa-libs-19.0.8_3, mjpegtools-2.1.0_15, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, opencv-core-3.4.1_36, openjpeg-2.3.1, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_4, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py37-cairo-1.18.1_1, py37-gobject3-3.28.3_2, py38-setuptools-44.0.0, pygobject3-common-3.28.3_2, python37-3.7.9, python38-3.8.5, readline-8.0.4, sdl-1.2.15_15,2, sdl_gfx-2.0.26, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, w3m-0.5.3.20200507_1, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.28.4, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, wx30-gtk3-3.0.5.1, wxsvg-1.5.22, x265-3.4, xkeyboard-config-2.30, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xmlto-0.0.28, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1, zip-3.0_1

dvdvideo-py37-20130117_2
Video DVD backup tool
Long description | Changes | Main Web Site
Maintained by: martymac@FreeBSD.org
Requires: gettext-runtime-0.21, indexinfo-0.3.1, libdvdcss-1.4.2, libffi-3.3_1, py38-setuptools-44.0.0, python37-3.7.9, python38-3.8.5, readline-8.0.4
Also listed in: Sysutils

elementary-videos-2.7.2
Elementary OS video player
Long description | Changes | Main Web Site
Maintained by: miguel@gocobachi.dev
Requires: adwaita-icon-theme-3.28.0, aom-2.0.0_1, argp-standalone-1.3_4, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, clutter-1.26.2, clutter-gst3-3.0.27, clutter-gtk3-1.8.4, cogl-1.22.8, colord-1.3.5, contractor-0.3.4, cups-2.3.3_1, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, encodings-1.0.5,1, expat-2.2.8, ffmpeg-4.3.1_2,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, granite-5.5.0, graphite2-1.3.14, graphviz-2.44.1_2, gsettings-desktop-schemas-3.28.1, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-3.24.20, gtk3-3.24.23, harfbuzz-2.7.2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-glib-1.6.0, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libass-0.14.0, libcroco-0.6.13, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libgee-0.20.1, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, meson-0.55.3, mkfontscale-1.2.1, mpg123-1.26.3, nettle-3.6, ninja-1.10.1,2, nspr-4.29, opencv-core-3.4.1_36, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_4, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py38-setuptools-44.0.0, python37-3.7.9, python38-3.8.5, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vala-0.40.15,1, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, x265-3.4, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1

emby-server-4.4.3.0_1
Media server to organize, play & stream audio/video to various devices
Long description | Changes | Main Web Site
Maintained by: driesm.michiels@gmail.com
Requires: ImageMagick6-6.9.11.6,1, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, cmrtlib-20.1.1, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gamin-0.1.10_10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_9, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, harfbuzz-2.7.2, indexinfo-0.3.1, intel-media-sdk-20.3.p6, jansson-2.13.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libass-0.14.0, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libinotify-20180201_2, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.9.2_1,1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libsunacl-1.0.1, libtasn1-4.16.0, libtheora-1.1.1_7, libunicode-0.4_11, libunistring-0.9.10_1, libunwind-20200331_1, libva-2.9.0, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwmf-0.2.8.4_15, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, libzvbi-0.2.35_3, lzo2-2.10_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mono-5.10.1.57_3, nasm-2.15.05,1, nettle-3.6, ocl-icd-2.2.12, openjpeg-2.3.1, openldap-client-2.4.51, opus-1.3.1, p11-kit-0.23.21, pango-1.42.4_4, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, poppler-data-0.4.9_5, popt-1.18_1, py27-dnspython-1.16.0, py27-markdown-2.6.11_1, py27-tkinter-2.7.18_6, py37-olefile-0.46, py37-pillow-7.0.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9, python38-3.8.5, readline-8.0.4, samba410-4.10.18, shared-mime-info-2.0, sqlite3-3.33.0,1, talloc-2.3.1, tcl86-8.6.10, tdb-1.4.3,1, tevent-0.10.2, tiff-4.1.0, tk86-8.6.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, x265-3.4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

emovix-0.9.0_2
Mini Linux distro to create bootable video CDs
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, perl5-5.32.0

eos-movrec-0.3.2.b_6
Capture short movies with Canon DSLR camera
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.57, cmake-3.18.2, curl-7.72.0, dbus-1.12.20, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.56.3_9,1, graphite2-1.3.14, harfbuzz-2.7.2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, jsoncpp-1.9.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libevdev-1.5.9_1, libexif-0.6.21_5, libffi-3.3_1, libgd-2.3.0,1, libgphoto2-2.5.23_1, libgudev-233, libiconv-1.16, libinput-1.15.6, libltdl-2.4.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libnghttp2-1.41.0, libpciaccess-0.16, libpthread-stubs-0.4, libudev-devd-0.4.2, libunwind-20200331_1, libuv-1.39.0, libwacom-1.4.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-19.0.8_3, ninja-1.10.1,2, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, pkgconf-1.7.3,1, png-1.6.37, py27-six-1.15.0, py37-evdev-0.8.1_1, py37-pyudev-0.22.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9, python38-3.8.5, qt5-buildtools-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-gui-5.15.0, qt5-network-5.15.0, qt5-qmake-5.15.0, qt5-widgets-5.15.0, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, tiff-4.1.0, vulkan-headers-1.2.135.0, wayland-1.18.0_4, webp-1.1.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1
Also listed in: Graphics

ffdec-8.0.1
Flash decompiler
Long description | Changes | Main Web Site
Maintained by: feld@FreeBSD.org
Requires: alsa-lib-1.1.2_2, dejavu-2.37_1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, java-zoneinfo-2020.a, javavmwrapper-2.7.6, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_2, libpthread-stubs-0.4, libxcb-1.14_1, mkfontscale-1.2.1, openjdk8-8.265.01.1, png-1.6.37, xorgproto-2020.1
Also listed in: Java

ffmpeg-4.3.1_2
Realtime audio/video encoder/converter and streaming server
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: aom-2.0.0_1, argp-standalone-1.3_4, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, dav1d-0.7.1, evdev-proto-5.3, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, frei0r-1.6.1, fribidi-0.19.7, gettext-runtime-0.21, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gnutls-3.6.15, graphite2-1.3.14, harfbuzz-2.7.2, indexinfo-0.3.1, jpeg-turbo-2.0.4, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libass-0.14.0, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libiconv-1.16, libidn2-2.3.0_1, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, nasm-2.15.05,1, nettle-3.6, opencv-core-3.4.1_36, opus-1.3.1, p11-kit-0.23.21, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, texi2html-5.0_2,1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, v4l_compat-1.18.0, wayland-1.18.0_4, x265-3.4, xorgproto-2020.1, xvid-1.3.7,1
Also listed in: Audio, Net

ffmpeg2theora-0.30_6
Reencode many media file formats to Ogg Theora
Long description | Changes | Main Web Site
Maintained by: wg@FreeBSD.org
Requires: aom-2.0.0_1, argp-standalone-1.3_4, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, dav1d-0.7.1, expat-2.2.8, ffmpeg-4.3.1_2,1, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gettext-runtime-0.21, glib-2.56.3_9,1, gmp-6.2.0, gnutls-3.6.15, graphite2-1.3.14, harfbuzz-2.7.2, indexinfo-0.3.1, jpeg-turbo-2.0.4, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libass-0.14.0, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libiconv-1.16, libidn2-2.3.0_1, libkate-0.4.1_10, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10, m4-1.4.18_1,1, nettle-3.6, opencv-core-3.4.1_36, opus-1.3.1, p11-kit-0.23.21, pciids-20200819, pcre-8.44, pkgconf-1.7.3,1, png-1.6.37, py38-setuptools-44.0.0, python37-3.7.9, python38-3.8.5, readline-8.0.4, scons-py37-3.1.2, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, x265-3.4, xorgproto-2020.1, xvid-1.3.7,1

ffmpegthumbnailer-2.2.2
Lightweight video thumbnailer that can be used by file managers
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aom-2.0.0_1, argp-standalone-1.3_4, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cmake-3.18.2, curl-7.72.0, dav1d-0.7.1, expat-2.2.8, ffmpeg-4.3.1_2,1, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gettext-runtime-0.21, glib-2.56.3_9,1, gmp-6.2.0, gnutls-3.6.15, graphite2-1.3.14, harfbuzz-2.7.2, indexinfo-0.3.1, jpeg-turbo-2.0.4, jsoncpp-1.9.3, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libarchive-3.4.3,1, libass-0.14.0, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libuv-1.39.0, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10, lzo2-2.10_1, nettle-3.6, ninja-1.10.1,2, opencv-core-3.4.1_36, opus-1.3.1, p11-kit-0.23.21, pciids-20200819, pcre-8.44, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, rhash-1.3.9, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, x265-3.4, xorgproto-2020.1, xvid-1.3.7,1
Also listed in: Graphics

ffms2-2.40
FFmpeg-based source library and VapourSynth plugin
Long description | Changes | Main Web Site
Maintained by: jbeich@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, aom-2.0.0_1, argp-standalone-1.3_4, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, cups-2.3.3_1, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, ffmpeg-4.3.1_2,1, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_9, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, harfbuzz-2.7.2, icu-67.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, leptonica-1.76.0_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libass-0.14.0, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libtheora-1.1.1_7, libtool-2.4.6_1, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwmf-0.2.8.4_15, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, opencv-core-3.4.1_36, openjpeg-2.3.1, opus-1.3.1, p11-kit-0.23.21, pango-1.42.4_4, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, poppler-data-0.4.9_5, python37-3.7.9, readline-8.0.4, sekrit-twc-zimg-3.0.1, shared-mime-info-2.0, tesseract-4.1.1_2, tesseract-data-4.0.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vapoursynth-r52, wayland-1.18.0_4, webp-1.1.0, x265-3.4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1

flashplayer-32.0_21
Native wrapper around Linux Flash Player
Long description | Changes | Main Web Site
Maintained by: emulation@FreeBSD.org
Requires: alsa-lib-1.1.2_2, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, cups-2.3.3_1, curl-7.72.0, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, linux-c7-alsa-lib-1.1.8, linux-c7-alsa-plugins-oss-1.1.6_3, linux-c7-atk-2.28.1_1, linux-c7-cairo-1.15.12_1, linux-c7-curl-7.29.0_11, linux-c7-cyrus-sasl-lib-2.1.26_4, linux-c7-dri-18.3.4_3, linux-c7-elfutils-libelf-0.176_1, linux-c7-expat-2.1.0_3, linux-c7-fontconfig-2.13.0, linux-c7-freetype-2.8_1, linux-c7-fribidi-1.0.2_1, linux-c7-gdk-pixbuf2-2.36.12, linux-c7-graphite2-1.3.10, linux-c7-gtk2-2.24.31, linux-c7-harfbuzz-1.7.5, linux-c7-jasper-libs-1.900.1_5, linux-c7-jbigkit-libs-2.0_2, linux-c7-jpeg-1.2.90_4, linux-c7-libdrm-2.4.97, linux-c7-libglvnd-1.0.1, linux-c7-libpciaccess-0.14, linux-c7-libpng-1.5.13_2, linux-c7-libssh2-1.8.0, linux-c7-libthai-0.1.14_1, linux-c7-libtiff-4.0.3_4, linux-c7-nspr-4.21.0, linux-c7-nss-3.44.0_1, linux-c7-openldap-2.4.44_1, linux-c7-pango-1.42.4_1, linux-c7-pixman-0.34.0, linux-c7-sqlite-3.7.17_2, linux-c7-wayland-1.15.0, linux-c7-xorg-libs-7.7_8, linux-flashplayer-32.0.0.433, linux_base-c7-7.8.2003_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, nspluginwrapper-1.4.4_7, p11-kit-0.23.21, pango-1.42.4_4, pciids-20200819, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Www

flvmeta-1.0.11
Manipulation tool for Adobe Flash Video files (FLV)
Long description | Changes | Main Web Site
Maintained by: earl@eeg3.net
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, indexinfo-0.3.1, m4-1.4.18_1,1, perl5-5.32.0

flvstreamer-2.1.c.1_1
Open source command-line RTMP client
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1
Also listed in: Net

flvtool-1.2.1_14
Tool for hinting and manipulating the metadata of FLV files
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: boost-libs-1.72.0_2, gettext-runtime-0.21, icu-67.1,1, indexinfo-0.3.1, libffi-3.3_1, m4-1.4.18_1,1, py38-setuptools-44.0.0, python37-3.7.9, python38-3.8.5, readline-8.0.4, scons-py37-3.1.2

fpc-dts-3.0.4_4
Free Pascal interface to the dts library
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: avr-binutils-2.33.1_3,1, fpc-3.0.4_4, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, libdca-0.0.6_1
Also listed in: Lang

fpc-libvlc-3.0.4_6
Free Pascal interface to vlc media player library
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: aom-2.0.0_1, argp-standalone-1.3_4, atk-2.36.0, avahi-app-0.7_3, avr-binutils-2.33.1_3,1, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, double-conversion-3.1.5.19, encodings-1.0.5,1, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, ffmpeg-4.3.1_2,1, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, fpc-3.0.4_4, fpc-fcl-base-3.0.4_4, fpc-fcl-res-3.0.4_4, fpc-rtl-objpas-3.0.4_5, freetype2-2.10.2_1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, harfbuzz-2.7.2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libass-0.14.0, libcddb-1.3.2_4, libdaemon-0.14_1, libdrm-2.4.102,1, libdvbpsi-1.3.3, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libebml-1.4.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libevdev-1.5.9_1, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.39, libgudev-233, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libinput-1.15.6, liblz4-1.9.2_1,1, libmatroska-1.6.2, libmtdev-1.1.5_3, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libsamplerate-0.1.9, libsndfile-1.0.29, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwacom-1.4.1, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10, libxshmfence-1.3, liveMedia-2020.08.19,2, lua52-5.2.4, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, opencv-core-3.4.1_36, opus-1.3.1, p11-kit-0.23.21, pango-1.42.4_4, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, py27-six-1.15.0, py37-evdev-0.8.1_1, py37-pyudev-0.22.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9, python38-3.8.5, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-gui-5.15.0, qt5-network-5.15.0, qt5-svg-5.15.0, qt5-widgets-5.15.0, qt5-x11extras-5.15.0, qtchooser-66_4, readline-8.0.4, shared-mime-info-2.0, speex-1.2.0,1, speexdsp-1.2.0, taglib-1.12.b.1_1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, twolame-0.4.0, vlc-3.0.11_4,4, vulkan-headers-1.2.135.0, wayland-1.18.0_4, x265-3.4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.7,1, zstd-1.4.5_1
Also listed in: Lang

fxtv-1.03_13
X11-based TV display and capture application (for use with bt848 driver)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: Xaw3d-1.5E_8, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdmcp-1.1.3, libXext-1.3.4,1, libXmu-1.1.3,1, libXpm-3.5.13, libXt-1.2.0,1, libXxf86dga-1.1.5, libXxf86vm-1.1.4_3, libpthread-stubs-0.4, libxcb-1.14_1, tiff-4.1.0, xorgproto-2020.1

gaupol-1.4.3
Subtitle editor
Long description | Changes | Main Web Site
Maintained by: greg@unrelenting.technology
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, enchant-1.6.0_9, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23, harfbuzz-2.7.2, hicolor-icon-theme-0.17, hunspell-1.7.0_2, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_4, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, py27-chardet-3.0.4_3, py37-cairo-1.18.1_1, py37-enchant-3.1.1, py37-gobject3-3.28.3_2, py38-setuptools-44.0.0, pygobject3-common-3.28.3_2, python27-2.7.18_1, python37-3.7.9, python38-3.8.5, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Python

gavl-1.4.0_4
Library for handling uncompressed video and audio data
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: pkgconf-1.7.3,1, png-1.6.37

gdialog-2.5_1
Project X addon to read Siemens Gigaset M740AV video recordings
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: alsa-lib-1.1.2_2, dejavu-2.37_1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, java-zoneinfo-2020.a, javavmwrapper-2.7.6, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_2, libpthread-stubs-0.4, libxcb-1.14_1, mkfontscale-1.2.1, openjdk8-8.265.01.1, png-1.6.37, projectx-0.91.0_1, xorgproto-2020.1
Also listed in: Java

gecko-mediaplayer-1.0.9_8
Multimedia browser plugin for Gecko based browsers
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aom-2.0.0_1, argp-standalone-1.3_4, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, cups-2.3.3_1, curl-7.72.0, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, encodings-1.0.5,1, expat-2.2.8, ffmpeg-4.3.1_2,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmp-6.2.0, gmtk-1.0.9_1, gnome-mplayer-1.0.9_3, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXv-1.0.11_2,1, libXxf86dga-1.1.5, libXxf86vm-1.1.4_3, libass-0.14.0, libdaemon-0.14_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libnghttp2-1.41.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mplayer-1.4.0.20200621_2, mplayer-skins-1.1.5, nettle-3.6, nspr-4.29, opencv-core-3.4.1_36, opus-1.3.1, p11-kit-0.23.21, pango-1.42.4_4, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, x265-3.4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1
Also listed in: Www, Gnome

get_iplayer-3.26
Search, index, or stream archive video from BBC iPlayer
Long description | Changes | Main Web Site
Maintained by: jamie@catflap.org
Requires: AtomicParsley-0.9.0_2, aom-2.0.0_1, argp-standalone-1.3_4, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, dav1d-0.7.1, expat-2.2.8, ffmpeg-4.3.1_2,1, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gettext-runtime-0.21, glib-2.56.3_9,1, gmp-6.2.0, gnutls-3.6.15, graphite2-1.3.14, harfbuzz-2.7.2, indexinfo-0.3.1, jpeg-turbo-2.0.4, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libass-0.14.0, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libiconv-1.16, libidn2-2.3.0_1, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10, nettle-3.6, opencv-core-3.4.1_36, opus-1.3.1, p11-kit-0.23.21, p5-Authen-NTLM-1.09_1, p5-CGI-4.50, p5-Clone-0.45, p5-Digest-HMAC-1.03_1, p5-EV-4.33,1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.08, p5-HTTP-Daemon-6.12, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-LWP-MediaTypes-6.04, p5-LWP-Protocol-https-6.09, p5-Mojolicious-8.59, p5-Mozilla-CA-20200520, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.88, p5-Socket6-0.29, p5-TimeDate-2.33,1, p5-Try-Tiny-0.30, p5-URI-1.76, p5-WWW-RobotRules-6.02_1, p5-XML-LibXML-2.0205,1, p5-XML-NamespaceSupport-1.12, p5-XML-SAX-1.02, p5-XML-SAX-Base-1.09, p5-common-sense-3.75, p5-libwww-6.47, pciids-20200819, pcre-8.44, perl5-5.32.0, png-1.6.37, python37-3.7.9, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, x265-3.4, xorgproto-2020.1, xvid-1.3.7,1
Also listed in: Net

gmerlin-1.2.0_17
Multimedia framework
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aom-2.0.0_1, argp-standalone-1.3_4, atk-2.36.0, avahi-app-0.7_3, avr-binutils-2.33.1_3,1, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, celt-0.11.3_3, consolekit2-1.2.1_1, cups-2.3.3_1, dav1d-0.7.1, db5-5.3.28_7, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, ffmpeg-4.3.1_2,1, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gavl-1.4.0_4, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jackit-0.125.0_10, jbigkit-2.1_1, jpeg-turbo-2.0.4, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libass-0.14.0, libcddb-1.3.2_4, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libexif-0.6.21_5, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libquicktime-1.2.4_29, libsamplerate-0.1.9, libsndfile-1.0.29, libsoxr-0.1.3_2, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvisual04-0.4.0_6, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, opencv-core-3.4.1_36, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, pango-1.42.4_4, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, pulseaudio-13.0, python37-3.7.9, readline-8.0.4, schroedinger-1.0.11_4, shared-mime-info-2.0, speexdsp-1.2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, texinfo-6.7_4,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webrtc-audio-processing-0.3.1_2, x265-3.4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1

gmimms-0.0.9_8
Frontend to MiMMS (Multimedia Stream ripper)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libmms-0.6.4_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, mimms-3.2.1, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_4, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9, python38-3.8.5, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Net

gmmlib-20.3.2
Intel Graphics Memory Management Library
Long description | Changes | Main Web Site
Maintained by: jbeich@FreeBSD.org
Requires: ca_root_nss-3.57, cmake-3.18.2, curl-7.72.0, expat-2.2.8, gettext-runtime-0.21, indexinfo-0.3.1, jsoncpp-1.9.3, libarchive-3.4.3,1, libffi-3.3_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libuv-1.39.0, lzo2-2.10_1, ninja-1.10.1,2, python37-3.7.9, readline-8.0.4, rhash-1.3.9

gmp-api-58
Gecko Media Plugins API from mozilla-release
Long description | Changes | Main Web Site
Maintained by: gecko@FreeBSD.org

gmtk-1.0.9_1
Library for gnome-mplayer and gecko-mediaplayer
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2, hicolor-icon-theme-0.17, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_4, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Gnome, Devel

gnome-mplayer-1.0.9_3
GNOME frontend for MPlayer
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aom-2.0.0_1, argp-standalone-1.3_4, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, cups-2.3.3_1, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, encodings-1.0.5,1, expat-2.2.8, ffmpeg-4.3.1_2,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gmtk-1.0.9_1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXv-1.0.11_2,1, libXxf86dga-1.1.5, libXxf86vm-1.1.4_3, libass-0.14.0, libdaemon-0.14_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mplayer-1.4.0.20200621_2, mplayer-skins-1.1.5, nettle-3.6, opencv-core-3.4.1_36, opus-1.3.1, p11-kit-0.23.21, pango-1.42.4_4, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, x265-3.4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1
Also listed in: Gnome

gnome-subtitles-1.3_3
Subtitle editor with video preview
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, consolekit2-1.2.1_1, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, desktop-file-utils-0.26, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, enchant-1.6.0_9, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gamin-0.1.10_10, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, getopt-1.1.6, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glib-2.56.3_9,1, glib-networking-2.56.1_3, gmake-4.3_2, gmp-6.2.0, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome-mime-data-2.18.0_5, gnome-pty-helper-0.40.2, gnome-sharp-2.24.4_3, gnome-vfs-2.24.4_11, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsettings-desktop-schemas-3.28.1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gtk-sharp20-2.12.45_1, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtkhtml3-3.32.1_5, gtkspell-2.0.16_6, hal-0.5.14_34, harfbuzz-2.7.2, hicolor-icon-theme-0.17, hunspell-1.7.0_2, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, iso8879-1986_3, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libart_lgpl-2.3.21_3,1, libbonobo-2.32.1, libbonoboui-2.24.5_1, libcanberra-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libglade2-2.6.4_10, libgnome-2.32.1, libgnome-keyring-3.12.0_2, libgnomecanvas-2.30.3_4, libgnomeui-2.24.5_1, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libltdl-2.4.6, liblz4-1.9.2_1,1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.21, libsoup-2.62.3, libsunacl-1.0.1, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libvolume_id-0.81.1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mono-5.10.1.57_3, nettle-3.6, nspr-4.29, openjpeg-2.3.1, openldap-client-2.4.51, orc-0.4.31, p11-kit-0.23.21, p5-XML-LibXML-2.0205,1, p5-XML-NamespaceSupport-1.12, p5-XML-Parser-2.44, p5-XML-SAX-1.02, p5-XML-SAX-Base-1.09, pango-1.42.4_4, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, policykit-0.9_10, polkit-0.118, popt-1.18_1, py27-dnspython-1.16.0, py27-markdown-2.6.11_1, py27-tkinter-2.7.18_6, py37-olefile-0.46, py37-pillow-7.0.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9, python38-3.8.5, rarian-0.8.1_4, readline-8.0.4, samba410-4.10.18, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, startup-notification-0.12_4, talloc-2.3.1, tcl86-8.6.10, tdb-1.4.3,1, tevent-0.10.2, tiff-4.1.0, tk86-8.6.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vte-0.28.2_3, wayland-1.18.0_4, webp-1.1.0, xcb-util-0.4.0_2,1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

gnome-twitch-0.4.1.155_2
GTK+ Twitch livestream player
Long description | Changes | Main Web Site
Maintained by: greg@unrelenting.technology
Requires: adwaita-icon-theme-3.28.0, aom-2.0.0_1, argp-standalone-1.3_4, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.57, cairo-1.16.0,3, colord-1.3.5, cups-2.3.3_1, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.8, ffmpeg-4.3.1_2,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glib-2.56.3_9,1, glib-networking-2.56.1_3, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.28.1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2, gtk-update-icon-cache-3.24.20, gtk3-3.24.23, harfbuzz-2.7.2, harfbuzz-icu-2.7.2, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libass-0.14.0, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnotify-0.7.9, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpeas-1.22.0, libplacebo-2.72.0, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.21, librtmp-2.4.20190330, libsecret-0.18.6_1, libsoup-2.62.3, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwpe-1.4.0.1, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, lua52-5.2.4, lzo2-2.10_1, mesa-libs-19.0.8_3, meson-0.55.3, mkfontscale-1.2.1, mpv-0.32.0_4,1, nettle-3.6, ninja-1.10.1,2, nspr-4.29, opencv-core-3.4.1_36, openjpeg-2.3.1, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_4, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py37-cairo-1.18.1_1, py37-gobject3-3.28.3_2, py38-setuptools-44.0.0, pygobject3-common-3.28.3_2, python37-3.7.9, python38-3.8.5, readline-8.0.4, rtmpdump-2.4.20190330, shaderc-2020.0, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, uchardet-0.0.7, vulkan-loader-1.2.135.0, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.28.4, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, x265-3.4, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1, youtube_dl-2020.09.20

gnuitar-0.3.2_9
Real-time guitar processor
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_4, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Audio

gpac-libgpac-1.0.0_1
Gpac MPEG-4 Systems library and headers
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: bash-5.0.18_3, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, jpeg-turbo-2.0.4, png-1.6.37, readline-8.0.4

gpac-mp4box-1.0.0
Tool for merge mpg4 from Gpac
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gpac-libgpac-1.0.0_1,1, jpeg-turbo-2.0.4, png-1.6.37

gpodder-3.10.15
Media aggregator and podcast client
Long description | Changes | Main Web Site
Maintained by: rm@FreeBSD.org
Requires: atk-2.36.0, cairo-1.16.0,3, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, harfbuzz-2.7.2, help2man-1.47.16, hicolor-icon-theme-0.17, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libpciaccess-0.16, libpthread-stubs-0.4, librtmp-2.4.20190330, libtextstyle-0.21, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, p5-Locale-gettext-1.07, p5-XML-Parser-2.44, pango-1.42.4_4, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, py27-html5lib-1.0.1, py27-mygpoclient-1.8, py27-podcastparser-0.6.4, py27-python-magic-0.4.15, py27-six-1.15.0, py27-webencodings-0.5.1, py37-cairo-1.18.1_1, py37-dbus-1.2.16, py37-eyed3-0.8.11, py37-gobject3-3.28.3_2, py37-mutagen-1.42.0_2, py38-setuptools-44.0.0, py38-sqlite3-3.8.5_7, pydbus-common-1.2.16, pygobject3-common-3.28.3_2, python27-2.7.18_1, python37-3.7.9, python38-3.8.5, readline-8.0.4, rtmpdump-2.4.20190330, shared-mime-info-2.0, sqlite3-3.33.0,1, tiff-4.1.0, wayland-1.18.0_4, xdg-utils-1.1.3_1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, youtube_dl-2020.09.20
Also listed in: Python

grake-0.1.0_1
Command line tool for scanning webpages for Youtube links
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: p5-Authen-NTLM-1.09_1, p5-Clone-0.45, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-Getopt-ArgvFile-1.11_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.08, p5-HTTP-Daemon-6.12, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-LWP-MediaTypes-6.04, p5-Mozilla-CA-20200520, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.88, p5-Socket6-0.29, p5-TimeDate-2.33,1, p5-Try-Tiny-0.30, p5-URI-1.76, p5-Umph-Prompt-0.1.0_1, p5-WWW-RobotRules-6.02_1, p5-libwww-6.47, perl5-5.32.0

gst123-0.3.3_2
Command-line tool to play audio and video files
Long description | Changes | Main Web Site
Maintained by: h.skuhra@gmail.com
Requires: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_12,3, gstreamer-plugins-good-0.10.31_3,3, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_4, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

gstreamer-0.10.36_6
Development framework for creating media applications
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: bison-3.6.4,1, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, indexinfo-0.3.1, libffi-3.3_1, libiconv-1.16, libtextstyle-0.21, libxml2-2.9.10, m4-1.4.18_1,1, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, python37-3.7.9, readline-8.0.4

gstreamer-ffmpeg-0.10.13_7
GStreamer plug-in for manipulating MPEG video streams
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: gettext-runtime-0.21, glib-2.56.3_9,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_12,3, indexinfo-0.3.1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXv-1.0.11_2,1, libffi-3.3_1, libiconv-1.16, libpthread-stubs-0.4, libxcb-1.14_1, libxml2-2.9.10, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, python37-3.7.9, readline-8.0.4, xorgproto-2020.1, yasm-1.3.0

gstreamer-plugins-0.10.36_12
GStreamer written collection of plugins handling several media types
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: evdev-proto-5.3, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, gstreamer-0.10.36_6, indexinfo-0.3.1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXv-1.0.11_2,1, libffi-3.3_1, libiconv-1.16, libpthread-stubs-0.4, libtextstyle-0.21, libxcb-1.14_1, libxml2-2.9.10, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, python37-3.7.9, readline-8.0.4, v4l_compat-1.18.0, xorgproto-2020.1
Also listed in: Audio

gstreamer-plugins-all-1.3.0.10.1_17
Meta-port of all gstreamer plugins with options
Long description | Changes
Maintained by: multimedia@FreeBSD.org
Requires: ORBit2-2.14.19_2, aalib-1.4.r5_13, aom-2.0.0_1, argp-standalone-1.3_4, atk-2.36.0, atkmm-2.28.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, cairomm-1.12.2_4, cdparanoia-3.9.8_10, celt-0.11.3_3, consolekit2-1.2.1_1, cups-2.3.3_1, curl-7.72.0, dav1d-0.7.1, db5-5.3.28_7, dbus-1.12.20, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, dmidecode-3.2, encodings-1.0.5,1, expat-2.2.8, faac-1.29.9.2_3, faad2-2.8.8,1, ffmpeg-4.3.1_2,1, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, flite-2.1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.2_1, fribidi-0.19.7, gamin-0.1.10_10, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gflags-2.2.2_2, giflib-5.2.1, glew-2.2.0, glib-2.56.3_9,1, glib-networking-2.56.1_3, glibmm-2.56.0_2,1, glog-0.4.0_1, gmp-6.2.0, gnome-mime-data-2.18.0_5, gnome-vfs-2.24.4_11, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsettings-desktop-schemas-3.28.1, gsm-1.0.13_2, gstreamer-0.10.36_6, gstreamer-ffmpeg-0.10.13_7, gstreamer-plugins-0.10.36_12,3, gstreamer-plugins-a52dec-0.10.19_2,3, gstreamer-plugins-aalib-0.10.31_2,3, gstreamer-plugins-amrnb-0.10.19_2,3, gstreamer-plugins-amrwbdec-0.10.19_2,3, gstreamer-plugins-annodex-0.10.31_2,3, gstreamer-plugins-bad-0.10.23_4,3, gstreamer-plugins-bz2-0.10.23_2,3, gstreamer-plugins-cairo-0.10.31_2,3, gstreamer-plugins-cdaudio-0.10.23_2,3, gstreamer-plugins-cdio-0.10.19_3,3, gstreamer-plugins-cdparanoia-0.10.36_2,3, gstreamer-plugins-dts-0.10.23_2,3, gstreamer-plugins-dv-0.10.31_2,3, gstreamer-plugins-dvd-0.10.19_6,3, gstreamer-plugins-faac-0.10.23_2,3, gstreamer-plugins-faad-0.10.23_2,3, gstreamer-plugins-flac-0.10.31_3,3, gstreamer-plugins-flite-0.10.23_3,3, gstreamer-plugins-fluendo-mp3-0.10.20_2, gstreamer-plugins-fluendo-mpegdemux-0.10.71_2, gstreamer-plugins-gconf-0.10.31_2,3, gstreamer-plugins-gdkpixbuf-0.10.31_3,3, gstreamer-plugins-gio-0.10.36_2,3, gstreamer-plugins-gl-0.10.3_7, gstreamer-plugins-gme-0.10.23_2,3, gstreamer-plugins-gnomevfs-0.10.36_2,3, gstreamer-plugins-gnonlin-0.10.17_2, gstreamer-plugins-good-0.10.31_3,3, gstreamer-plugins-gsm-0.10.23_2,3, gstreamer-plugins-hal-0.10.31_2,3, gstreamer-plugins-jack-0.10.31_2,3, gstreamer-plugins-jpeg-0.10.31_2,3, gstreamer-plugins-ladspa-0.10.23_4,3, gstreamer-plugins-lame-0.10.19_2,3, gstreamer-plugins-libcaca-0.10.31_3,3, gstreamer-plugins-libmms-0.10.23_2,3, gstreamer-plugins-libpng-0.10.31_2,3, gstreamer-plugins-libvisual-0.10.36_3,3, gstreamer-plugins-mad-0.10.19_3,3, gstreamer-plugins-mp3-0.10.0_1, gstreamer-plugins-mpeg2dec-0.10.19_2,3, gstreamer-plugins-mpeg2enc-0.10.23_3,3, gstreamer-plugins-musepack-0.10.23_2,3, gstreamer-plugins-nas-0.10.23_2,3, gstreamer-plugins-neon-0.10.23_2,3, gstreamer-plugins-ogg-0.10.36_2,3, gstreamer-plugins-opencv-0.10.23_6,3, gstreamer-plugins-opus-0.10.23_5,3, gstreamer-plugins-pango-0.10.36_3,3, gstreamer-plugins-pulse-0.10.31_3,3, gstreamer-plugins-resindvd-0.10.23_4,3, gstreamer-plugins-schroedinger-0.10.23_2,3, gstreamer-plugins-sdl-0.10.23_3,3, gstreamer-plugins-shout2-0.10.31_3,3, gstreamer-plugins-sidplay-0.10.19_2,3, gstreamer-plugins-sndfile-0.10.23_2,3, gstreamer-plugins-sndio-0.10.31.1_1, gstreamer-plugins-soundtouch-0.10.23_2,3, gstreamer-plugins-soup-0.10.31_2,3, gstreamer-plugins-speex-0.10.31_2,3, gstreamer-plugins-taglib-0.10.31_2,3, gstreamer-plugins-theora-0.10.36_2,3, gstreamer-plugins-twolame-0.10.19_2,3, gstreamer-plugins-ugly-0.10.19_2,3, gstreamer-plugins-v4l2-0.10.31_2,3, gstreamer-plugins-vdpau-0.10.23_3,3, gstreamer-plugins-vorbis-0.10.36_2,3, gstreamer-plugins-vp8-0.10.23_7,3, gstreamer-plugins-wavpack-0.10.31_2,3, gstreamer-plugins-x264-0.10.19_10,3, gstreamer-plugins-xvid-0.10.23_2,3, gstreamermm-0.10.10.2_6, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtkmm24-2.24.5_1, hal-0.5.14_34, harfbuzz-2.7.2, hdf-szip-2.1.1, hdf5-1.10.6,1, hicolor-icon-theme-0.17, icu-67.1,1, imlib2-1.7.0,2, indexinfo-0.3.1, jackit-0.125.0_10, jansson-2.13.1, jasper-2.0.20, jbigkit-2.1_1, jpeg-turbo-2.0.4, lame-3.100_2, leptonica-1.76.0_1, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libarchive-3.4.3,1, libass-0.14.0, libcaca-0.99.b19_2, libcdaudio-0.99.12p2_3, libcddb-1.3.2_4, libcdio-2.1.0, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.102,1, libdv-1.0.0_6, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgme-0.6.1, libgpg-error-1.39, libiconv-1.16, libid3tag-0.15.1b_2, libidn2-2.3.0_1, libinotify-20180201_2, liblrdf-0.6.1, libltdl-2.4.6, liblz4-1.9.2_1,1, libmad-0.15.1b_7, libmms-0.6.4_1, libmpeg2-0.5.1_6, libnghttp2-1.41.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, libsamplerate-0.1.9, libshout-2.4.3_2, libsidplay-1.36.59_1, libsigc++-2.10.3, libsndfile-1.0.29, libsoup-2.62.3, libsoxr-0.1.3_2, libsunacl-1.0.1, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvisual04-0.4.0_6, libvolume_id-0.81.1, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxml++-2.40.1,1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mesa-libs-19.0.8_3, mjpegtools-2.1.0_15, mkfontscale-1.2.1, musepack-2011.08.10, nas-1.9.4_3, neon-0.30.2_4, nettle-3.6, nspr-4.29, opencore-amr-0.1.5, opencv-3.4.1_36, opencv-core-3.4.1_36, openldap-client-2.4.51, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_4, pangomm-2.40.1_4, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, policykit-0.9_10, polkit-0.118, popt-1.18_1, protobuf-3.13.0,1, pulseaudio-13.0, py27-dnspython-1.16.0, py27-gobject-2.28.6_9, py27-gstreamer-0.10.22_5, py27-markdown-2.6.11_1, py37-cairo-1.18.1_1, py37-libxml2-2.9.10, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9, python38-3.8.5, raptor2-2.0.15_14, readline-8.0.4, samba410-4.10.18, schroedinger-1.0.11_4, sdl-1.2.15_15,2, sdl_gfx-2.0.26, shared-mime-info-2.0, sndio-1.7.0, soundtouch-1.9.2_7, speex-1.2.0,1, speexdsp-1.2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, taglib-1.12.b.1_1, talloc-2.3.1, tdb-1.4.3,1, tesseract-4.1.1_2, tesseract-data-4.0.0, tevent-0.10.2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, twolame-0.4.0, wavpack-5.3.0, wayland-1.18.0_4, webcamd-5.7.1.1_1, webp-1.1.0, webrtc-audio-processing-0.3.1_2, x265-3.4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1, yajl-2.1.0

gstreamer-plugins-annodex-0.10.31_2
Gstreamer annodex CMML plugin
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: evdev-proto-5.3, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_12,3, gstreamer-plugins-good-0.10.31_3,3, indexinfo-0.3.1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXv-1.0.11_2,1, libffi-3.3_1, libiconv-1.16, libpthread-stubs-0.4, libtextstyle-0.21, libxcb-1.14_1, libxml2-2.9.10, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, python37-3.7.9, readline-8.0.4, v4l_compat-1.18.0, xorgproto-2020.1

gstreamer-plugins-bad-0.10.23_4
Bad gstreamer-plugins
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: evdev-proto-5.3, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_12,3, indexinfo-0.3.1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXv-1.0.11_2,1, libffi-3.3_1, libiconv-1.16, libpthread-stubs-0.4, libtextstyle-0.21, libxcb-1.14_1, libxml2-2.9.10, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, python37-3.7.9, readline-8.0.4, v4l_compat-1.18.0, xorgproto-2020.1

gstreamer-plugins-bz2-0.10.23_2
Gstreamer bz2 plugin
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: evdev-proto-5.3, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_12,3, gstreamer-plugins-bad-0.10.23_4,3, indexinfo-0.3.1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXv-1.0.11_2,1, libffi-3.3_1, libiconv-1.16, libpthread-stubs-0.4, libtextstyle-0.21, libxcb-1.14_1, libxml2-2.9.10, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, python37-3.7.9, readline-8.0.4, v4l_compat-1.18.0, xorgproto-2020.1

gstreamer-plugins-core-0.10_13
Core set of typical audio and video gstreamer-plugins
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: cairo-1.16.0,3, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gettext-runtime-0.21, glib-2.56.3_9,1, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gstreamer-0.10.36_6, gstreamer-ffmpeg-0.10.13_7, gstreamer-plugins-0.10.36_12,3, gstreamer-plugins-a52dec-0.10.19_2,3, gstreamer-plugins-bad-0.10.23_4,3, gstreamer-plugins-dts-0.10.23_2,3, gstreamer-plugins-dvd-0.10.19_6,3, gstreamer-plugins-good-0.10.31_3,3, gstreamer-plugins-libpng-0.10.31_2,3, gstreamer-plugins-mad-0.10.19_3,3, gstreamer-plugins-mp3-0.10.0_1, gstreamer-plugins-ogg-0.10.36_2,3, gstreamer-plugins-pango-0.10.36_3,3, gstreamer-plugins-theora-0.10.36_2,3, gstreamer-plugins-ugly-0.10.19_2,3, gstreamer-plugins-vorbis-0.10.36_2,3, gstreamer-plugins-xvid-0.10.23_2,3, harfbuzz-2.7.2, indexinfo-0.3.1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdread-6.1.0, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libid3tag-0.15.1b_2, libmad-0.15.1b_7, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libtheora-1.1.1_7, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, orc-0.4.31, pango-1.42.4_4, pciids-20200819, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9, readline-8.0.4, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1
Also listed in: Audio

gstreamer-plugins-dts-0.10.23_2
Gstreamer dts plugin
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: evdev-proto-5.3, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_12,3, gstreamer-plugins-bad-0.10.23_4,3, indexinfo-0.3.1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXv-1.0.11_2,1, libdca-0.0.6_1, libffi-3.3_1, libiconv-1.16, libpthread-stubs-0.4, libtextstyle-0.21, libxcb-1.14_1, libxml2-2.9.10, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, python37-3.7.9, readline-8.0.4, v4l_compat-1.18.0, xorgproto-2020.1

gstreamer-plugins-dv-0.10.31_2
Gstreamer dv plugin
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: evdev-proto-5.3, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_12,3, gstreamer-plugins-good-0.10.31_3,3, indexinfo-0.3.1, jpeg-turbo-2.0.4, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXv-1.0.11_2,1, libdv-1.0.0_6, libffi-3.3_1, libiconv-1.16, libpthread-stubs-0.4, libtextstyle-0.21, libxcb-1.14_1, libxml2-2.9.10, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, popt-1.18_1, python37-3.7.9, readline-8.0.4, v4l_compat-1.18.0, xorgproto-2020.1

gstreamer-plugins-dvd-0.10.19_6
Gstreamer dvd plugin set
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: evdev-proto-5.3, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_12,3, gstreamer-plugins-ugly-0.10.19_2,3, indexinfo-0.3.1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXv-1.0.11_2,1, libdvdcss-1.4.2, libdvdread-6.1.0, libffi-3.3_1, libiconv-1.16, libpthread-stubs-0.4, libtextstyle-0.21, libxcb-1.14_1, libxml2-2.9.10, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, python37-3.7.9, readline-8.0.4, v4l_compat-1.18.0, xorgproto-2020.1

gstreamer-plugins-fluendo-mpegdemux-0.10.71_2
MPEG2 demuxing gstreamer plugin from fluendo
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: gettext-runtime-0.21, glib-2.56.3_9,1, gobject-introspection-1.56.1_1,1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_12,3, indexinfo-0.3.1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXv-1.0.11_2,1, libffi-3.3_1, libiconv-1.16, libpthread-stubs-0.4, libxcb-1.14_1, libxml2-2.9.10, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, python37-3.7.9, readline-8.0.4, xorgproto-2020.1

gstreamer-plugins-gnonlin-0.10.17_2
Gstreamer lib for writing non-linear audio and video
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: gettext-runtime-0.21, glib-2.56.3_9,1, gobject-introspection-1.56.1_1,1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_12,3, indexinfo-0.3.1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXv-1.0.11_2,1, libffi-3.3_1, libiconv-1.16, libpthread-stubs-0.4, libxcb-1.14_1, libxml2-2.9.10, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, python37-3.7.9, readline-8.0.4, xorgproto-2020.1

gstreamer-plugins-good-0.10.31_3
Good gstreamer-plugins
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: evdev-proto-5.3, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_12,3, indexinfo-0.3.1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXv-1.0.11_2,1, libffi-3.3_1, libiconv-1.16, libpthread-stubs-0.4, libtextstyle-0.21, libxcb-1.14_1, libxml2-2.9.10, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, python37-3.7.9, readline-8.0.4, v4l_compat-1.18.0, xorgproto-2020.1

gstreamer-plugins-mpeg2dec-0.10.19_2
Gstreamer mpeg decode plugin
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: evdev-proto-5.3, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_12,3, gstreamer-plugins-ugly-0.10.19_2,3, indexinfo-0.3.1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXv-1.0.11_2,1, libffi-3.3_1, libiconv-1.16, libmpeg2-0.5.1_6, libpthread-stubs-0.4, libtextstyle-0.21, libxcb-1.14_1, libxml2-2.9.10, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, python37-3.7.9, readline-8.0.4, v4l_compat-1.18.0, xorgproto-2020.1

gstreamer-plugins-mpeg2enc-0.10.23_3
Gstreamer mpeg encoder plugin
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: aalib-1.4.r5_13, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, evdev-proto-5.3, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_12,3, gstreamer-plugins-bad-0.10.23_4,3, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, mjpegtools-2.1.0_15, mkfontscale-1.2.1, nettle-3.6, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_4, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, sdl-1.2.15_15,2, sdl_gfx-2.0.26, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, v4l_compat-1.18.0, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

gstreamer-plugins-resindvd-0.10.23_4
Gstreamer resindvd plugin
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: evdev-proto-5.3, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_12,3, gstreamer-plugins-bad-0.10.23_4,3, indexinfo-0.3.1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXv-1.0.11_2,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libffi-3.3_1, libiconv-1.16, libpthread-stubs-0.4, libtextstyle-0.21, libxcb-1.14_1, libxml2-2.9.10, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, python37-3.7.9, readline-8.0.4, v4l_compat-1.18.0, xorgproto-2020.1

gstreamer-plugins-schroedinger-0.10.23_2
Gstreamer Dirac high-speed codec plugin
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: evdev-proto-5.3, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_12,3, gstreamer-plugins-bad-0.10.23_4,3, indexinfo-0.3.1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXv-1.0.11_2,1, libffi-3.3_1, libiconv-1.16, libpthread-stubs-0.4, libtextstyle-0.21, libxcb-1.14_1, libxml2-2.9.10, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, python37-3.7.9, readline-8.0.4, schroedinger-1.0.11_4, v4l_compat-1.18.0, xorgproto-2020.1

gstreamer-plugins-theora-0.10.36_2
Gstreamer theora plugin
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: evdev-proto-5.3, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_12,3, indexinfo-0.3.1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXv-1.0.11_2,1, libffi-3.3_1, libiconv-1.16, libogg-1.3.4,4, libpthread-stubs-0.4, libtextstyle-0.21, libtheora-1.1.1_7, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, python37-3.7.9, readline-8.0.4, v4l_compat-1.18.0, xorgproto-2020.1

gstreamer-plugins-ugly-0.10.19_2
Ugly gstreamer-plugins
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: evdev-proto-5.3, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_12,3, indexinfo-0.3.1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXv-1.0.11_2,1, libffi-3.3_1, libiconv-1.16, libpthread-stubs-0.4, libtextstyle-0.21, libxcb-1.14_1, libxml2-2.9.10, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, python37-3.7.9, readline-8.0.4, v4l_compat-1.18.0, xorgproto-2020.1

gstreamer-plugins-v4l2-0.10.31_2
Gstreamer Video 4 Linux 2 source plugin
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: argp-standalone-1.3_4, consolekit2-1.2.1_1, dbus-1.12.20, dbus-glib-0.110, dmidecode-3.2, evdev-proto-5.3, expat-2.2.8, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gnome_subr-1.0, gobject-introspection-1.56.1_1,1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_12,3, gstreamer-plugins-good-0.10.31_3,3, hal-0.5.14_34, icu-67.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXv-1.0.11_2,1, libffi-3.3_1, libgcrypt-1.8.5, libgpg-error-1.39, libiconv-1.16, libpthread-stubs-0.4, libtextstyle-0.21, libudev-devd-0.4.2, libv4l-1.18.0, libvolume_id-0.81.1, libxcb-1.14_1, libxml2-2.9.10, libxslt-1.1.34_1, nspr-4.29, orc-0.4.31, pciids-20200819, pcre-8.44, pkgconf-1.7.3,1, policykit-0.9_10, polkit-0.118, python37-3.7.9, readline-8.0.4, spidermonkey78-78.2.0, v4l_compat-1.18.0, webcamd-5.7.1.1_1, xorgproto-2020.1

gstreamer-plugins-vdpau-0.10.23_3
Gstreamer nvidia vdpau plugin
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: evdev-proto-5.3, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_12,3, gstreamer-plugins-bad-0.10.23_4,3, indexinfo-0.3.1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXv-1.0.11_2,1, libffi-3.3_1, libiconv-1.16, libpthread-stubs-0.4, libtextstyle-0.21, libvdpau-1.4, libxcb-1.14_1, libxml2-2.9.10, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, python37-3.7.9, readline-8.0.4, v4l_compat-1.18.0, xorgproto-2020.1

gstreamer-plugins-vp8-0.10.23_7
Gstreamer vp8 codec plugin
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: evdev-proto-5.3, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_12,3, gstreamer-plugins-bad-0.10.23_4,3, indexinfo-0.3.1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXv-1.0.11_2,1, libffi-3.3_1, libiconv-1.16, libpthread-stubs-0.4, libtextstyle-0.21, libvpx-1.9.0, libxcb-1.14_1, libxml2-2.9.10, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, python37-3.7.9, readline-8.0.4, v4l_compat-1.18.0, xorgproto-2020.1

gstreamer-plugins-x264-0.10.19_10
Gstreamer x264 plugin
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: evdev-proto-5.3, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_12,3, gstreamer-plugins-ugly-0.10.19_2,3, indexinfo-0.3.1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXv-1.0.11_2,1, libffi-3.3_1, libiconv-1.16, libpthread-stubs-0.4, libtextstyle-0.21, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, python37-3.7.9, readline-8.0.4, v4l_compat-1.18.0, xorgproto-2020.1

gstreamer-plugins-xvid-0.10.23_2
Gstreamer xvid plugin
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: evdev-proto-5.3, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_12,3, gstreamer-plugins-bad-0.10.23_4,3, indexinfo-0.3.1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXv-1.0.11_2,1, libffi-3.3_1, libiconv-1.16, libpthread-stubs-0.4, libtextstyle-0.21, libxcb-1.14_1, libxml2-2.9.10, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, python37-3.7.9, readline-8.0.4, v4l_compat-1.18.0, xorgproto-2020.1, xvid-1.3.7,1

gstreamer1-1.16.2
Media applications framework
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: bison-3.6.4,1, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, indexinfo-0.3.1, libffi-3.3_1, libiconv-1.16, libtextstyle-0.21, libxml2-2.9.10, m4-1.4.18_1,1, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, python37-3.7.9, readline-8.0.4

gstreamer1-editing-services-1.16.2
GStreamer editing services
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: cairo-1.16.0,3, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, glib-2.56.3_9,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-good-1.16.2, indexinfo-0.3.1, iso-codes-4.2, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libiconv-1.16, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, orc-0.4.31, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, py37-cairo-1.18.1_1, py37-gobject3-3.28.3_2, py38-setuptools-44.0.0, pygobject3-common-3.28.3_2, python37-3.7.9, python38-3.8.5, readline-8.0.4, wayland-1.18.0_4, xorgproto-2020.1

gstreamer1-libav-1.16.2
GStreamer plug-in with many audio/video decoders/encoders
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: aom-2.0.0_1, argp-standalone-1.3_4, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, dav1d-0.7.1, expat-2.2.8, ffmpeg-4.3.1_2,1, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gettext-runtime-0.21, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gnutls-3.6.15, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, harfbuzz-2.7.2, indexinfo-0.3.1, iso-codes-4.2, jpeg-turbo-2.0.4, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libass-0.14.0, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libiconv-1.16, libidn2-2.3.0_1, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10, nettle-3.6, opencv-core-3.4.1_36, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pciids-20200819, pcre-8.44, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, x265-3.4, xorgproto-2020.1, xvid-1.3.7,1

gstreamer1-plugins-1.16.2
GStreamer written collection of plugins handling several media types
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: freetype2-2.10.2_1, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, gstreamer1-1.16.2, indexinfo-0.3.1, iso-codes-4.2, libffi-3.3_1, libiconv-1.16, libtextstyle-0.21, libxml2-2.9.10, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4
Also listed in: Audio

gstreamer1-plugins-all-1.16_1
Meta-port of all GStreamer 1.x plugins with options
Long description | Changes
Maintained by: multimedia@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, aalib-1.4.r5_13, adwaita-icon-theme-3.28.0, aom-2.0.0_1, argp-standalone-1.3_4, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, cdparanoia-3.9.8_10, celt-0.11.3_3, chromaprint-1.5.0, colord-1.3.5, consolekit2-1.2.1_1, cups-2.3.3_1, curl-7.72.0, dav1d-0.7.1, db5-5.3.28_7, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, dmidecode-3.2, double-conversion-3.1.5.19, encodings-1.0.5,1, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, faac-1.29.9.2_3, faad2-2.8.8,1, ffmpeg-4.3.1_2,1, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, flite-2.1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.2_1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gflags-2.2.2_2, ghostscript9-agpl-base-9.52_9, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, glib-networking-2.56.1_3, glog-0.4.0_1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.28.1, gsfonts-8.11_8, gsm-1.0.13_2, gstreamer1-1.16.2, gstreamer1-editing-services-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-aalib-1.16.2, gstreamer1-plugins-amrnb-1.16.2, gstreamer1-plugins-amrwbdec-1.16.2, gstreamer1-plugins-aom-1.16.2_13, gstreamer1-plugins-assrender-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-bs2b-1.16.2, gstreamer1-plugins-cairo-1.16.2, gstreamer1-plugins-cdio-1.16.2, gstreamer1-plugins-cdparanoia-1.16.2, gstreamer1-plugins-chromaprint-1.16.2, gstreamer1-plugins-curl-1.16.2, gstreamer1-plugins-dash-1.16.2, gstreamer1-plugins-dtls-1.16.2, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dv-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-faac-1.16.2, gstreamer1-plugins-faad-1.16.2, gstreamer1-plugins-flac-1.16.2, gstreamer1-plugins-flite-1.16.2, gstreamer1-plugins-gdkpixbuf-1.16.2, gstreamer1-plugins-gl-1.16.2, gstreamer1-plugins-gme-1.16.2, gstreamer1-plugins-gnonlin-1.4.0, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-gsm-1.16.2, gstreamer1-plugins-gtk-1.16.2, gstreamer1-plugins-hls-1.16.2_1, gstreamer1-plugins-jack-1.16.2, gstreamer1-plugins-jpeg-1.16.2, gstreamer1-plugins-kate-1.16.2, gstreamer1-plugins-kms-1.16.2, gstreamer1-plugins-ladspa-1.16.2, gstreamer1-plugins-lame-1.16.2, gstreamer1-plugins-libcaca-1.16.2, gstreamer1-plugins-libde265-1.16.2, gstreamer1-plugins-libmms-1.16.2, gstreamer1-plugins-libvisual-1.16.2, gstreamer1-plugins-lv2-1.16.2, gstreamer1-plugins-modplug-1.16.2, gstreamer1-plugins-mpeg2dec-1.16.2, gstreamer1-plugins-mpeg2enc-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-mplex-1.16.2, gstreamer1-plugins-musepack-1.16.2, gstreamer1-plugins-neon-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-opencv-1.16.2, gstreamer1-plugins-openexr-1.16.2_4, gstreamer1-plugins-openh264-1.16.2_1, gstreamer1-plugins-openjpeg-1.16.2, gstreamer1-plugins-openmpt-1.16.2_1, gstreamer1-plugins-opus-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-pulse-1.16.2, gstreamer1-plugins-qt-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-rsvg-1.16.2, gstreamer1-plugins-rtmp-1.16.2, gstreamer1-plugins-shout2-1.16.2, gstreamer1-plugins-sidplay-1.16.2, gstreamer1-plugins-smoothstreaming-1.16.2, gstreamer1-plugins-sndfile-1.16.2, gstreamer1-plugins-sndio-1.8.0.1_1, gstreamer1-plugins-soundtouch-1.16.2, gstreamer1-plugins-soup-1.16.2, gstreamer1-plugins-spandsp-1.16.2, gstreamer1-plugins-speex-1.16.2, gstreamer1-plugins-srtp-1.16.2, gstreamer1-plugins-taglib-1.16.2, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ttml-1.16.2, gstreamer1-plugins-twolame-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-v4l2-1.16.2_1, gstreamer1-plugins-vorbis-1.16.2, gstreamer1-plugins-vpx-1.16.2, gstreamer1-plugins-vulkan-1.16.2, gstreamer1-plugins-wavpack-1.16.2, gstreamer1-plugins-webp-1.16.2, gstreamer1-plugins-webrtcdsp-1.16.2, gstreamer1-plugins-x-1.16.2, gstreamer1-plugins-x264-1.16.2_1, gstreamer1-plugins-x265-1.16.2, gstreamer1-plugins-ximagesrc-1.16.2, gstreamer1-plugins-zbar-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23, hal-0.5.14_34, harfbuzz-2.7.2, hdf-szip-2.1.1, hdf5-1.10.6,1, hicolor-icon-theme-0.17, icu-67.1,1, ilmbase-2.5.3, imlib2-1.7.0,2, indexinfo-0.3.1, iso-codes-4.2, jackit-0.125.0_10, jasper-2.0.20, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.4, lame-3.100_2, lcms2-2.11_1, leptonica-1.76.0_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libass-0.14.0, libbs2b-3.1.0_5, libcaca-0.99.b19_2, libcddb-1.3.2_4, libcdio-2.1.0, libcroco-0.6.13, libdaemon-0.14_1, libdca-0.0.6_1, libde265-1.0.2_5, libdrm-2.4.102,1, libdv-1.0.0_6, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libevdev-1.5.9_1, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgme-0.6.1, libgpg-error-1.39, libgsf-1.14.47_1, libgudev-233, libiconv-1.16, libid3tag-0.15.1b_2, libidn-1.35, libidn2-2.3.0_1, libinput-1.15.6, libkate-0.4.1_10, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.9.2_1,1, libmms-0.6.4_1, libmodplug-0.8.9.0, libmpeg2-0.5.1_6, libmtdev-1.1.5_3, libnghttp2-1.41.0, libogg-1.3.4,4, libopenmpt-0.5.2, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, librtmp-2.4.20190330, libsamplerate-0.1.9, libshout-2.4.3_2, libsidplay-1.36.59_1, libsndfile-1.0.29, libsoup-2.62.3, libsoxr-0.1.3_2, libsrtp2-2.3.0, libssh2-1.9.0_3,3, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvisual04-0.4.0_6, libvolume_id-0.81.1, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwacom-1.4.1, libwmf-0.2.8.4_15, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, lilv-0.24.8, lv2-1.18.0, mesa-libs-19.0.8_3, mjpegtools-2.1.0_15, mkfontscale-1.2.1, mpg123-1.26.3, musepack-2011.08.10, neon-0.30.2_4, nettle-3.6, nspr-4.29, opencore-amr-0.1.5, opencv-3.4.1_36, opencv-core-3.4.1_36, openexr-2.5.3, openh264-2.1.1,2, openjpeg-2.3.1, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_4, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, policykit-0.9_10, polkit-0.118, poppler-data-0.4.9_5, popt-1.18_1, portaudio-19.6.0_5,1, protobuf-3.13.0,1, pulseaudio-13.0, py27-chardet-3.0.4_3, py27-cryptography-2.6.1, py27-enum34-1.1.6, py27-html5lib-1.0.1, py27-ipaddress-1.0.23, py27-isodate-0.6.0, py27-pycparser-2.20, py27-pyparsing-2.4.7, py27-rdflib-5.0.0, py27-requests-2.22.0, py27-six-1.15.0, py27-urllib3-1.25.10,1, py27-webencodings-0.5.1, py37-asn1crypto-1.3.0, py37-cairo-1.18.1_1, py37-certifi-2020.6.20, py37-cffi-1.14.3, py37-evdev-0.8.1_1, py37-gobject3-3.28.3_2, py37-idna-2.8, py37-lxml-4.5.2, py37-openssl-19.0.0, py37-pygments-2.7.1, py37-pysocks-1.7.1, py37-pyudev-0.22.0, py38-setuptools-44.0.0, pygobject3-common-3.28.3_2, python27-2.7.18_1, python37-3.7.9, python38-3.8.5, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-gui-5.15.0, qt5-network-5.15.0, qt5-sql-5.15.0, qt5-testlib-5.15.0, qt5-widgets-5.15.0, qt5-x11extras-5.15.0, qtchooser-66_4, readline-8.0.4, sdl-1.2.15_15,2, sdl_gfx-2.0.26, serd-0.30.4, shared-mime-info-2.0, sndio-1.7.0, sord-0.16.4, soundtouch-1.9.2_7, spandsp-0.0.6, speex-1.2.0,1, speexdsp-1.2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, sratom-0.6.4, taglib-1.12.b.1_1, tesseract-4.1.1_2, tesseract-data-4.0.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, twolame-0.4.0, vulkan-headers-1.2.135.0, vulkan-loader-1.2.135.0, wavpack-5.3.0, wayland-1.18.0_4, wayland-protocols-1.20, webcamd-5.7.1.1_1, webp-1.1.0, webrtc-audio-processing-0.3.1_2, x265-3.4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.7,1, zbar-0.10_19, zstd-1.4.5_1

gstreamer1-plugins-aom-1.16.2_13
GStreamer (libaom) plugin
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: aom-2.0.0_1, freetype2-2.10.2_1, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, indexinfo-0.3.1, iso-codes-4.2, libffi-3.3_1, libiconv-1.16, libtextstyle-0.21, libxml2-2.9.10, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4

gstreamer1-plugins-assrender-1.16.2
GStreamer ASS/SSA text renderer plugin
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, harfbuzz-2.7.2, indexinfo-0.3.1, iso-codes-4.2, libass-0.14.0, libffi-3.3_1, libiconv-1.16, libtextstyle-0.21, libxml2-2.9.10, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4

gstreamer1-plugins-bad-1.16.2
GStreamer-plugins that need more quality, testing or documentation
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: evdev-proto-5.3, freetype2-2.10.2_1, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, indexinfo-0.3.1, iso-codes-4.2, libffi-3.3_1, libiconv-1.16, libtextstyle-0.21, libxml2-2.9.10, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, v4l_compat-1.18.0

gstreamer1-plugins-core-1.16
Core set of typical audio and video GStreamer plugins
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: aom-2.0.0_1, argp-standalone-1.3_4, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, dav1d-0.7.1, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, ffmpeg-4.3.1_2,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gettext-runtime-0.21, glib-2.56.3_9,1, gmp-6.2.0, gnutls-3.6.15, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, harfbuzz-2.7.2, indexinfo-0.3.1, iso-codes-4.2, jpeg-turbo-2.0.4, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libass-0.14.0, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mpg123-1.26.3, nettle-3.6, opencv-core-3.4.1_36, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_4, pciids-20200819, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, x265-3.4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1
Also listed in: Audio

gstreamer1-plugins-dash-1.16.2
GStreamer Dynamic Adaptive Streaming over HTTP demuxer plugin
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: freetype2-2.10.2_1, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, indexinfo-0.3.1, iso-codes-4.2, libffi-3.3_1, libiconv-1.16, libtextstyle-0.21, libxml2-2.9.10, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4

gstreamer1-plugins-dts-1.16.2
GStreamer dts audio decode plugin
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: freetype2-2.10.2_1, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, indexinfo-0.3.1, iso-codes-4.2, libdca-0.0.6_1, libffi-3.3_1, libiconv-1.16, libtextstyle-0.21, libxml2-2.9.10, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4

gstreamer1-plugins-dv-1.16.2
GStreamer dv demux and decoder plugin based on libdv
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: freetype2-2.10.2_1, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-good-1.16.2, indexinfo-0.3.1, iso-codes-4.2, jpeg-turbo-2.0.4, libdv-1.0.0_6, libffi-3.3_1, libiconv-1.16, libtextstyle-0.21, libxml2-2.9.10, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, png-1.6.37, popt-1.18_1, python37-3.7.9, readline-8.0.4

gstreamer1-plugins-dvdread-1.16.2_1
GStreamer DVD access plugin with libdvdread
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: freetype2-2.10.2_1, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-ugly-1.16.2, indexinfo-0.3.1, iso-codes-4.2, libdvdcss-1.4.2, libdvdread-6.1.0, libffi-3.3_1, libiconv-1.16, libtextstyle-0.21, libxml2-2.9.10, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4

gstreamer1-plugins-gnonlin-1.4.0
GStreamer lib for writing non-linear audio and video
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: freetype2-2.10.2_1, gettext-runtime-0.21, glib-2.56.3_9,1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-good-1.16.2, indexinfo-0.3.1, iso-codes-4.2, libffi-3.3_1, libiconv-1.16, libxml2-2.9.10, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4

gstreamer1-plugins-good-1.16.2
GStreamer-plugins good-quality plug-ins
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: freetype2-2.10.2_1, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, indexinfo-0.3.1, iso-codes-4.2, libffi-3.3_1, libiconv-1.16, libtextstyle-0.21, libxml2-2.9.10, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4

gstreamer1-plugins-hls-1.16.2_1
GStreamer HTTP Live Streaming (HLS) plugin
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: freetype2-2.10.2_1, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gobject-introspection-1.56.1_1,1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, indexinfo-0.3.1, iso-codes-4.2, libffi-3.3_1, libiconv-1.16, libtextstyle-0.21, libxml2-2.9.10, nettle-3.6, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4

gstreamer1-plugins-kate-1.16.2
GStreamer kate codec plugin
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: freetype2-2.10.2_1, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, indexinfo-0.3.1, iso-codes-4.2, libffi-3.3_1, libiconv-1.16, libkate-0.4.1_10, libogg-1.3.4,4, libtextstyle-0.21, libxml2-2.9.10, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4

gstreamer1-plugins-libde265-1.16.2
GStreamer HEVC/H.265 decoder (libde265) plugin
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: freetype2-2.10.2_1, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, indexinfo-0.3.1, iso-codes-4.2, libde265-1.0.2_5, libffi-3.3_1, libiconv-1.16, libtextstyle-0.21, libxml2-2.9.10, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4

gstreamer1-plugins-mpeg2dec-1.16.2
GStreamer mpeg decode plugin
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: freetype2-2.10.2_1, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-ugly-1.16.2, indexinfo-0.3.1, iso-codes-4.2, libffi-3.3_1, libiconv-1.16, libmpeg2-0.5.1_6, libtextstyle-0.21, libxml2-2.9.10, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4

gstreamer1-plugins-mpeg2enc-1.16.2
GStreamer mpeg encoder plugin
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: aalib-1.4.r5_13, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2, hicolor-icon-theme-0.17, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.4, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, mjpegtools-2.1.0_15, mkfontscale-1.2.1, nettle-3.6, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_4, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, sdl-1.2.15_15,2, sdl_gfx-2.0.26, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

gstreamer1-plugins-mplex-1.16.2
GStreamer mplex plugin
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: aalib-1.4.r5_13, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2, hicolor-icon-theme-0.17, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.4, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, mjpegtools-2.1.0_15, mkfontscale-1.2.1, nettle-3.6, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_4, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, sdl-1.2.15_15,2, sdl_gfx-2.0.26, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

gstreamer1-plugins-msdk-1.16.2
GStreamer (Intel MediaSDK) plugin
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: cmrtlib-20.1.1, expat-2.2.8, freetype2-2.10.2_1, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, indexinfo-0.3.1, intel-media-sdk-20.3.p6, iso-codes-4.2, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgudev-233, libiconv-1.16, libpciaccess-0.16, libpthread-stubs-0.4, libtextstyle-0.21, libudev-devd-0.4.2, libva-2.9.0, libxcb-1.14_1, libxml2-2.9.10, ocl-icd-2.2.12, orc-0.4.31, pciids-20200819, pcre-8.44, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, wayland-1.18.0_4, xorgproto-2020.1

gstreamer1-plugins-openh264-1.16.2_1
GStreamer (openh264) plugin
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: freetype2-2.10.2_1, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, indexinfo-0.3.1, iso-codes-4.2, libffi-3.3_1, libiconv-1.16, libtextstyle-0.21, libxml2-2.9.10, openh264-2.1.1,2, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4

gstreamer1-plugins-resindvd-1.16.2_1
GStreamer resindvd DVD playback plugin
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: freetype2-2.10.2_1, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, indexinfo-0.3.1, iso-codes-4.2, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libffi-3.3_1, libiconv-1.16, libtextstyle-0.21, libxml2-2.9.10, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4

gstreamer1-plugins-rtmp-1.16.2
GStreamer RTMP stream source and sink plugin
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: freetype2-2.10.2_1, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, indexinfo-0.3.1, iso-codes-4.2, libffi-3.3_1, libiconv-1.16, librtmp-2.4.20190330, libtextstyle-0.21, libxml2-2.9.10, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4

gstreamer1-plugins-smoothstreaming-1.16.2
GStreamer parse and demuliplex a Smooth Streaming manifest into audio/video streams plugin
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: freetype2-2.10.2_1, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, indexinfo-0.3.1, iso-codes-4.2, libffi-3.3_1, libiconv-1.16, libtextstyle-0.21, libxml2-2.9.10, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4

gstreamer1-plugins-svt-av1-0.8.5
GStreamer (svt-av1) plugin
Long description | Changes | Main Web Site
Maintained by: jbeich@FreeBSD.org
Requires: freetype2-2.10.2_1, gettext-runtime-0.21, glib-2.56.3_9,1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, indexinfo-0.3.1, iso-codes-4.2, libffi-3.3_1, libiconv-1.16, libxml2-2.9.10, meson-0.55.3, ninja-1.10.1,2, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, png-1.6.37, py38-setuptools-44.0.0, python37-3.7.9, python38-3.8.5, readline-8.0.4, svt-av1-0.8.5

gstreamer1-plugins-svt-hevc-1.5.0
GStreamer (svt-hevc) plugin
Long description | Changes | Main Web Site
Maintained by: jbeich@FreeBSD.org
Requires: freetype2-2.10.2_1, gettext-runtime-0.21, glib-2.56.3_9,1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, indexinfo-0.3.1, iso-codes-4.2, libffi-3.3_1, libiconv-1.16, libxml2-2.9.10, meson-0.55.3, ninja-1.10.1,2, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, png-1.6.37, py38-setuptools-44.0.0, python37-3.7.9, python38-3.8.5, readline-8.0.4, svt-hevc-1.5.0

gstreamer1-plugins-svt-vp9-0.2.2
GStreamer (svt-vp9) plugin
Long description | Changes | Main Web Site
Maintained by: jbeich@FreeBSD.org
Requires: freetype2-2.10.2_1, gettext-runtime-0.21, glib-2.56.3_9,1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, indexinfo-0.3.1, iso-codes-4.2, libffi-3.3_1, libiconv-1.16, libxml2-2.9.10, meson-0.55.3, ninja-1.10.1,2, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, png-1.6.37, py38-setuptools-44.0.0, python37-3.7.9, python38-3.8.5, readline-8.0.4, svt-vp9-0.2.2

gstreamer1-plugins-theora-1.16.2
GStreamer theora plugin
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: freetype2-2.10.2_1, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, indexinfo-0.3.1, iso-codes-4.2, libffi-3.3_1, libiconv-1.16, libogg-1.3.4,4, libtextstyle-0.21, libtheora-1.1.1_7, libvorbis-1.3.7_2,3, libxml2-2.9.10, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4

gstreamer1-plugins-ttml-1.16.2
GStreamer ttml subtitle plugin
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: cairo-1.16.0,3, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, harfbuzz-2.7.2, indexinfo-0.3.1, iso-codes-4.2, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libpciaccess-0.16, libpthread-stubs-0.4, libtextstyle-0.21, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, orc-0.4.31, pango-1.42.4_4, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

gstreamer1-plugins-ugly-1.16.2
GStreamer-plugins set of good-quality plug-ins that might have distribution problems
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: freetype2-2.10.2_1, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, indexinfo-0.3.1, iso-codes-4.2, libffi-3.3_1, libiconv-1.16, libtextstyle-0.21, libxml2-2.9.10, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4

gstreamer1-plugins-v4l2-1.16.2_1
GStreamer Video 4 Linux 2 source plugin
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: argp-standalone-1.3_4, consolekit2-1.2.1_1, dbus-1.12.20, dbus-glib-0.110, dmidecode-3.2, evdev-proto-5.3, expat-2.2.8, freetype2-2.10.2_1, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gnome_subr-1.0, gobject-introspection-1.56.1_1,1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-good-1.16.2, hal-0.5.14_34, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libffi-3.3_1, libgcrypt-1.8.5, libgpg-error-1.39, libiconv-1.16, libpthread-stubs-0.4, libtextstyle-0.21, libudev-devd-0.4.2, libv4l-1.18.0, libvolume_id-0.81.1, libxcb-1.14_1, libxml2-2.9.10, libxslt-1.1.34_1, nspr-4.29, orc-0.4.31, pciids-20200819, pcre-8.44, pkgconf-1.7.3,1, png-1.6.37, policykit-0.9_10, polkit-0.118, python37-3.7.9, readline-8.0.4, spidermonkey78-78.2.0, v4l_compat-1.18.0, webcamd-5.7.1.1_1, xorgproto-2020.1

gstreamer1-plugins-vpx-1.16.2
GStreamer vp8 codec plugin
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: freetype2-2.10.2_1, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-good-1.16.2, indexinfo-0.3.1, iso-codes-4.2, libffi-3.3_1, libiconv-1.16, libtextstyle-0.21, libvpx-1.9.0, libxml2-2.9.10, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4

gstreamer1-plugins-x264-1.16.2_1
GStreamer libx264 based H264 plugin
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: freetype2-2.10.2_1, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-ugly-1.16.2, indexinfo-0.3.1, iso-codes-4.2, libffi-3.3_1, libiconv-1.16, libtextstyle-0.21, libx264-0.160.3011, libxml2-2.9.10, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4

gstreamer1-plugins-x265-1.16.2
GStreamer libx265 based H265 plugin
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: freetype2-2.10.2_1, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, indexinfo-0.3.1, iso-codes-4.2, libffi-3.3_1, libiconv-1.16, libtextstyle-0.21, libxml2-2.9.10, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, x265-3.4

gstreamer1-qt5-1.2.0_24
Qt bindings for GStreamer 1.x multimedia library
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: bison-3.6.4,1, boost-libs-1.72.0_2, ca_root_nss-3.57, cmake-3.18.2, curl-7.72.0, dbus-1.12.20, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, glib-2.56.3_9,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, harfbuzz-2.7.2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jpeg-turbo-2.0.4, jsoncpp-1.9.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libevdev-1.5.9_1, libffi-3.3_1, libgudev-233, libiconv-1.16, libinput-1.15.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libnghttp2-1.41.0, libpciaccess-0.16, libpthread-stubs-0.4, libtextstyle-0.21, libudev-devd-0.4.2, libunwind-20200331_1, libuv-1.39.0, libwacom-1.4.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10, libxshmfence-1.3, lzo2-2.10_1, m4-1.4.18_1,1, mesa-libs-19.0.8_3, ninja-1.10.1,2, orc-0.4.31, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, pkgconf-1.7.3,1, png-1.6.37, py27-six-1.15.0, py37-evdev-0.8.1_1, py37-pyudev-0.22.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9, python38-3.8.5, qt5-buildtools-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-gui-5.15.0, qt5-network-5.15.0, qt5-opengl-5.15.0, qt5-qmake-5.15.0, qt5-sql-5.15.0, qt5-testlib-5.15.0, qt5-widgets-5.15.0, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, vulkan-headers-1.2.135.0, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1

gstreamer1-rtsp-server-1.16.2
GStreamer library for building a RTSP server
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: freetype2-2.10.2_1, gettext-runtime-0.21, glib-2.56.3_9,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-good-1.16.2, indexinfo-0.3.1, iso-codes-4.2, libffi-3.3_1, libiconv-1.16, libxml2-2.9.10, orc-0.4.31, pcre-8.44, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4

gstreamer1-transcoder-1.16.0
GStreamer Transcoding API
Long description | Changes | Main Web Site
Maintained by: kwm@FreeBSD.org
Requires: aom-2.0.0_1, argp-standalone-1.3_4, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, dav1d-0.7.1, dejavu-2.37_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, encodings-1.0.5,1, expat-2.2.8, ffmpeg-4.3.1_2,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gettext-runtime-0.21, glib-2.56.3_9,1, gmp-6.2.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-doc-1.29_1, harfbuzz-2.7.2, highlight-3.43_8,3, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jpeg-turbo-2.0.4, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libass-0.14.0, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, lua52-5.2.4, mesa-libs-19.0.8_3, meson-0.55.3, mkfontscale-1.2.1, mpg123-1.26.3, nettle-3.6, ninja-1.10.1,2, opencv-core-3.4.1_36, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_4, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, py38-setuptools-44.0.0, python37-3.7.9, python38-3.8.5, readline-8.0.4, sdocbook-xml-1.1_2,2, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, x265-3.4, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1

gstreamer1-vaapi-1.16.2_1
GStreamer hardware video decoding via VA-API plug-in
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: cairo-1.16.0,3, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, glib-2.56.3_9,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, graphene-1.10.2, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2, indexinfo-0.3.1, iso-codes-4.2, libGLU-9.0.1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libiconv-1.16, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libva-2.9.0, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, orc-0.4.31, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, py37-cairo-1.18.1_1, py37-gobject3-3.28.3_2, py38-setuptools-44.0.0, pygobject3-common-3.28.3_2, python37-3.7.9, python38-3.8.5, readline-8.0.4, wayland-1.18.0_4, xorgproto-2020.1

gstreamer1-validate-1.16.1
Gstreamer element validation suite
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-good-1.16.2, gstreamer1-rtsp-server-1.16.2, gtk-update-icon-cache-3.24.20, gtk3-3.24.23, harfbuzz-2.7.2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-glib-1.6.0, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_4, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

gstreamermm-0.10.10.2_6
C++ wrapper library for the multimedia library GStreamer
Long description | Changes
Maintained by: multimedia@FreeBSD.org
Requires: atk-2.36.0, atkmm-2.28.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, cairomm-1.12.2_4, cdparanoia-3.9.8_10, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.56.3_9,1, glibmm-2.56.0_2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_12,3, gstreamer-plugins-cdparanoia-0.10.36_2,3, gstreamer-plugins-gio-0.10.36_2,3, gstreamer-plugins-ogg-0.10.36_2,3, gstreamer-plugins-pango-0.10.36_3,3, gstreamer-plugins-theora-0.10.36_2,3, gstreamer-plugins-vorbis-0.10.36_2,3, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtkmm24-2.24.5_1, harfbuzz-2.7.2, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsigc++-2.10.3, libtasn1-4.16.0, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml++-2.40.1,1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_4, pangomm-2.40.1_4, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

gtk-youtube-viewer-3.5.9
GTK Search and play YouTube videos streaming in MPlayer
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aom-2.0.0_1, argp-standalone-1.3_4, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, cups-2.3.3_1, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, ffmpeg-4.3.1_2,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXv-1.0.11_2,1, libXxf86dga-1.1.5, libXxf86vm-1.1.4_3, libass-0.14.0, libdaemon-0.14_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mplayer-1.4.0.20200621_2, mplayer-skins-1.1.5, nettle-3.6, opencv-core-3.4.1_36, opus-1.3.1, p11-kit-0.23.21, p5-Authen-NTLM-1.09_1, p5-Cairo-1.107, p5-Class-Inspector-1.36, p5-Clone-0.45, p5-Data-Dump-1.23_1, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-ExtUtils-Depends-0.8000, p5-ExtUtils-PkgConfig-1.16, p5-File-Listing-6.04_1, p5-File-ShareDir-1.116, p5-Glib-1.3293, p5-Gtk2-1.24993_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.08, p5-HTTP-Daemon-6.12, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-JSON-2.97.001, p5-JSON-XS-4.02, p5-LWP-MediaTypes-6.04, p5-LWP-Protocol-https-6.09, p5-Module-Build-0.4231, p5-Mozilla-CA-20200520, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.88, p5-Pango-1.227_1, p5-PathTools-3.7500, p5-Socket6-0.29, p5-Term-ReadLine-Gnu-1.36_1, p5-Text-CharWidth-0.04_1, p5-Text-Tabs+Wrap-2013.0523_1, p5-TimeDate-2.33,1, p5-Try-Tiny-0.30, p5-Types-Serialiser-1.0_1, p5-URI-1.76, p5-WWW-RobotRules-6.02_1, p5-common-sense-3.75, p5-libwww-6.47, pango-1.42.4_4, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, x265-3.4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1
Also listed in: Perl5

gxine-0.5.910_2
Alternative GUI for the Xine media player
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aalib-1.4.r5_13, adwaita-icon-theme-3.28.0, aom-2.0.0_1, argp-standalone-1.3_4, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, avr-binutils-2.33.1_3,1, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, colord-1.3.5, cups-2.3.3_1, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, encodings-1.0.5,1, expat-2.2.8, faad2-2.8.8,1, ffmpeg-4.3.1_2,1, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23, harfbuzz-2.7.2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms-1.19_6,1, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libass-0.14.0, libcddb-1.3.2_4, libcdio-2.1.0, libcdio-paranoia-10.2+2.0.1, libcroco-0.6.13, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libfame-0.9.1_6, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libmad-0.15.1b_7, libmng-1.0.10_3, libmodplug-0.8.9.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libva-glx-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxine-1.2.9_13, libxkbcommon-1.0.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, opencv-core-3.4.1_36, opus-1.3.1, p11-kit-0.23.21, pango-1.42.4_4, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, popt-1.18_1, python37-3.7.9, readline-8.0.4, sdl-1.2.15_15,2, shared-mime-info-2.0, speex-1.2.0,1, speexdsp-1.2.0, spidermonkey185-1.8.5_5, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vcdimager-2.0.1_2, wayland-1.18.0_4, wayland-protocols-1.20, x265-3.4, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1

h323plus-1.27.0
H323 Video Conferencing library
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aalib-1.4.r5_13, argp-standalone-1.3_4, expat-2.2.8, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, jpeg-turbo-2.0.4, libGLU-9.0.1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libpciaccess-0.16, libpthread-stubs-0.4, libudev-devd-0.4.2, libunwind-20200331_1, libv4l-1.18.0, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, pciids-20200819, ptlib-2.10.11_5, sdl-1.2.15_15,2, wayland-1.18.0_4, xorgproto-2020.1
Also listed in: Net

handbrake-1.3.3_1
Versatile DVD ripper and video transcoder
Long description | Changes | Main Web Site
Maintained by: naito.yuichiro@gmail.com
Requires: adwaita-icon-theme-3.28.0, aom-2.0.0_1, argp-standalone-1.3_4, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, cmake-3.18.2, cmrtlib-20.1.1, colord-1.3.5, cups-2.3.3_1, curl-7.72.0, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, encodings-1.0.5,1, expat-2.2.8, ffmpeg-4.3.1_2,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-gdkpixbuf-1.16.2, gstreamer1-plugins-good-1.16.2, gtk-update-icon-cache-3.24.20, gtk3-3.24.23, harfbuzz-2.7.2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, intel-media-sdk-20.3.p6, intltool-0.51.0_1, iso-codes-4.2, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, jsoncpp-1.9.3, lame-3.100_2, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libass-0.14.0, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libnotify-0.7.9, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libtool-2.4.6_1, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.39.0, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10, libxshmfence-1.3, lzo2-2.10_1, m4-1.4.18_1,1, mesa-libs-19.0.8_3, meson-0.55.3, mkfontscale-1.2.1, nasm-2.15.05,1, nettle-3.6, ninja-1.10.1,2, nspr-4.29, ocl-icd-2.2.12, opencv-core-3.4.1_36, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_4, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py38-setuptools-44.0.0, python37-3.7.9, python38-3.8.5, readline-8.0.4, rhash-1.3.9, shared-mime-info-2.0, speex-1.2.0,1, speexdsp-1.2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, x265-3.4, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1

harvid-0.8.2_3
Extract still images from movies and serve them via HTTP
Long description | Changes | Main Web Site
Maintained by: marcelbonnet@gmail.com
Requires: aom-2.0.0_1, argp-standalone-1.3_4, avr-binutils-2.33.1_3,1, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, dav1d-0.7.1, expat-2.2.8, ffmpeg-4.3.1_2,1, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gettext-runtime-0.21, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gnutls-3.6.15, graphite2-1.3.14, harfbuzz-2.7.2, indexinfo-0.3.1, jpeg-turbo-2.0.4, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libass-0.14.0, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libiconv-1.16, libidn2-2.3.0_1, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10, nettle-3.6, opencv-core-3.4.1_36, opus-1.3.1, p11-kit-0.23.21, pciids-20200819, pcre-8.44, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, x265-3.4, xorgproto-2020.1, xvid-1.3.7,1

imagination-3.0_11
DVD slideshow maker
Long description | Changes | Main Web Site
Maintained by: jessefrgsmith@yahoo.ca
Requires: aom-2.0.0_1, argp-standalone-1.3_4, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, cups-2.3.3_1, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, ffmpeg-4.3.1_2,1, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsm-1.0.13_2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2, hicolor-icon-theme-0.17, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lame-3.100_2, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libao-1.2.0_5, libass-0.14.0, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.39, libiconv-1.16, libid3tag-0.15.1b_2, libidn2-2.3.0_1, libltdl-2.4.6, libmad-0.15.1b_7, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.29, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, opencv-core-3.4.1_36, opus-1.3.1, opusfile-0.12, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_4, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, sox-14.4.2_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, x265-3.4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1

intel-media-sdk-20.3.p6
Hardware video decoding/encoding/filtering on Intel GPUs
Long description | Changes | Main Web Site
Maintained by: jbeich@FreeBSD.org
Requires: avr-binutils-2.33.1_3,1, ca_root_nss-3.57, cmake-3.18.2, cmrtlib-20.1.1, curl-7.72.0, expat-2.2.8, gettext-runtime-0.21, indexinfo-0.3.1, jsoncpp-1.9.3, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libarchive-3.4.3,1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpciaccess-0.16, libpthread-stubs-0.4, libuv-1.39.0, libva-2.9.0, libxcb-1.14_1, libxml2-2.9.10, lzo2-2.10_1, ninja-1.10.1,2, ocl-icd-2.2.12, opencl-2.2_2, pciids-20200819, pkgconf-1.7.3,1, python37-3.7.9, readline-8.0.4, rhash-1.3.9, wayland-1.18.0_4, xorgproto-2020.1

iriverter-0.16_10
Cross-platform frontend to mencoder
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: alsa-lib-1.1.2_2, aom-2.0.0_1, argp-standalone-1.3_4, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, cups-2.3.3_1, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, ffmpeg-4.3.1_2,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, giflib-5.2.1, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2, hicolor-icon-theme-0.17, indexinfo-0.3.1, java-zoneinfo-2020.a, javavmwrapper-2.7.6, jbigkit-2.1_1, jpeg-turbo-2.0.4, lame-3.100_2, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libass-0.14.0, libdaemon-0.14_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, mencoder-1.4.0.20200621_2, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, opencv-core-3.4.1_36, openjdk8-8.265.01.1, opus-1.3.1, p11-kit-0.23.21, pango-1.42.4_4, pciids-20200819, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, swt-4.7.3.a, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, x265-3.4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1
Also listed in: Java

iso2mkv-2011.05.02_3
Script to convert DVD image, device, or VIDEO_TS to mkv
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: alsa-lib-1.1.2_2, aom-2.0.0_1, argp-standalone-1.3_4, bash-5.0.18_3, bash-completion-2.11,2, boost-libs-1.72.0_2, ca_root_nss-3.57, cmark-0.29.0, curl-7.72.0, dav1d-0.7.1, dbus-1.12.20, desktop-file-utils-0.26, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, ffmpeg-4.3.1_2,1, flac-1.3.3, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gettext-runtime-0.21, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnutls-3.6.15, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, harfbuzz-2.7.2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jpeg-turbo-2.0.4, lame-3.100_2, libICE-1.0.10,1, libSM-1.2.3,1